Bug 125859 - [ata] [patch] sata access failure [regression]
Summary: [ata] [patch] sata access failure [regression]
Status: Open
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: 8.0-CURRENT
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-22 11:40 UTC by KOIE Hidetaka
Modified: 2018-01-03 05:13 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description KOIE Hidetaka 2008-07-22 11:40:01 UTC
Since about 2008-04-26, SATA disk access has been failed like this:

Jun 12 13:23:38 guriandgura kernel: This module (opensolaris) contains code covered by the
Jun 12 13:23:38 guriandgura kernel: Common Development and Distribution License (CDDL)
Jun 12 13:23:38 guriandgura kernel: see http://opensolaris.org/os/licensing/opensolaris_license/
Jun 12 13:23:38 guriandgura kernel: WARNING: ZFS is considered to be an experimental feature in FreeBSD.
Jun 12 13:23:38 guriandgura kernel: ZFS filesystem version 6
Jun 12 13:23:38 guriandgura kernel: ZFS storage pool version 6
Jun 12 13:23:39 guriandgura savecore: no dumps found
Jun 12 13:23:40 guriandgura kernel: ad8: FAILURE - load data
Jun 12 13:23:40 guriandgura kernel: ad8: setting up DMA failed
Jun 12 13:23:40 guriandgura kernel: ad8: FAILURE - load data
Jun 12 13:23:40 guriandgura kernel: ad8: setting up DMA failed
Jun 12 13:23:40 guriandgura root: ZFS: vdev I/O failure, zpool=tank path=/dev/ad8s2 offset=166491586560 size=65536 error=5
Jun 12 13:23:40 guriandgura root: ZFS: vdev I/O failure, zpool=tank path=/dev/ad8s2 offset=5731194880 size=2048 error=5
Jun 12 13:23:40 guriandgura root: ZFS: vdev I/O failure, zpool=tank path=/dev/ad8s2 offset=2906914816 size=65536 error=5
Jun 12 13:23:40 guriandgura kernel: ad8: FAILURE - load data
Jun 12 13:23:40 guriandgura kernel: ad8: setting up DMA failed
Jun 12 13:23:40 guriandgura kernel: ad8: FAILURE - load data
Jun 12 13:23:40 guriandgura kernel: ad8: setting up DMA failed
Jun 12 13:23:40 guriandgura root: ZFS: vdev I/O failure, zpool=tank path=/dev/ad8s2 offset=5731215872 size=2048 error=5
Jun 12 13:23:40 guriandgura root: ZFS: vdev I/O failure, zpool=tank path=/dev/ad8s2 offset=304486066688 size=65536 error=5
Jun 12 13:23:40 guriandgura kernel: ad8: FAILURE - load data
Jun 12 13:23:40 guriandgura kernel: ad8: setting up DMA failed
Jun 12 13:23:40 guriandgura kernel: ad8: FAILURE - load data
Jun 12 13:23:40 guriandgura kernel: ad8: setting up DMA failed
Jun 12 13:23:40 guriandgura root: ZFS: vdev I/O failure, zpool=tank path=/dev/ad8s2 offset=5731219968 size=2048 error=5
Jun 12 13:23:40 guriandgura root: ZFS: vdev I/O failure, zpool=tank path=/dev/ad10s2 offset=25349040640 size=65536 error=5
Jun 12 13:23:40 guriandgura kernel: ad10: FAILURE - load data


Now, to avoid crash, I'm using dev/ata at 2008-04-26.

This bug has power to break RAIDZ filesystem.

The motherboard is TYAN Thunder n3600B (S2927).
http://www.tyan.com/product_board_detail.aspx?pid=175

How-To-Repeat: boot and use.
Comment 1 KOIE Hidetaka 2008-12-03 12:56:49 UTC
I found how to fix at last.
This fix is to disable pre-allocation.
Please anybody fix the problem correctly.

Index: ata-dma.c
===================================================================
RCS file: /museum/freebsd/repo/usr/src/sys/dev/ata/ata-dma.c,v
retrieving revision 1.158
diff -u -p -r1.158 ata-dma.c
--- ata-dma.c	21 Oct 2008 18:51:55 -0000	1.158
+++ ata-dma.c	2 Dec 2008 12:19:54 -0000
@@ -183,7 +186,11 @@ ata_dmaalloc(device_t dev)
                                ch->dma.max_address, 
 BUS_SPACE_MAXADDR,
                                NULL, NULL, ch->dma.max_iosize,
                                ATA_DMA_ENTRIES, ch->dma.segsize,
+#if 1 /*XXX KOIE*/
+                               0, NULL, NULL, &slot->data_tag)) {
+#else
                                BUS_DMA_ALLOCNOW, NULL, NULL, 
 &slot->data_tag)) {
+#endif
 	    device_printf(ch->dev, "FAILURE - create data_tag\n");
 	    goto error;
 	}


Before applying this patch,
boot single user and then
zfs volinit and then
zfs mount -a and then
ldd if=/dev/zero of=/tmp/chunk bs=2m count=2000 and then
happen bus_dmamap_load() failure invoked by ata_dmaload().
The callgraph is
  ata_begin_transaction
    ata_dmaload
      bus_dmamap_load
        _bus_dmamap_load_buffer
          reserve_bounce_pages
            return non-zero because bz->free_bpages == 0.
          ENOMEM

After the event, any ata devices on the system do not work.
(The kernel can not dump to adX.
To dump, scsi device or usb mass storage is needed.)

--
KOIE Hidetaka <hide@koie.org>
Comment 2 Andrey V. Elsukov 2008-12-04 13:47:19 UTC
Hi, KOIE Hidetaka.

Can you show verbose dmesg from your system?

-- 
WBR, Andrey V. Elsukov
Comment 3 KOIE Hidetaka 2009-01-22 03:41:57 UTC
About kern/125859,
I didn't receive your mail at Thu, 04 Dec 2008 16:47:19 +0300.
I'm sorry that I mis-typed my mail address.
http://www.freebsd.org/cgi/query-pr.cgi?pr=125859

The following is dmesg:

Copyright (c) 1992-2009 The FreeBSD Project.
Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 
1994
	The Regents of the University of California. All rights 
reserved.
FreeBSD is a registered trademark of The FreeBSD Foundation.
FreeBSD 8.0-CURRENT #0: Thu Jan 22 11:46:00 JST 2009
     koie@guriandgura:/usr/obj/usr/src/sys/GURIANDGURA
Preloaded elf kernel "/boot/kernel/kernel" at 0xffffffff809c5000.
Preloaded /boot/zfs/zpool.cache "/boot/zfs/zpool.cache" at 
0xffffffff809c51c0.
Timecounter "i8254" frequency 1193182 Hz quality 0
Calibrating TSC clock ... TSC clock: 1800088208 Hz
CPU: Dual-Core AMD Opteron(tm) Processor 2210 (1800.09-MHz K8-class 
CPU)
   Origin = "AuthenticAMD"  Id = 0x40f12  Stepping = 2
   
Features=0x178bfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,MMX,FXSR,SSE,SSE2,HTT>
   Features2=0x2001<SSE3,CX16>
   AMD 
Features=0xea500800<SYSCALL,NX,MMX+,FFXSR,RDTSCP,LM,3DNow!+,3DNow!>
   AMD Features2=0x1f<LAHF,CMP,SVM,ExtAPIC,CR8>
   Cores per package: 2
L1 2MB data TLB: 8 entries, fully associative
L1 2MB instruction TLB: 8 entries, fully associative
L1 4KB data TLB: 32 entries, fully associative
L1 4KB instruction TLB: 32 entries, fully associative
L1 data cache: 64 kbytes, 64 bytes/line, 1 lines/tag, 2-way 
associative
L1 instruction cache: 64 kbytes, 64 bytes/line, 1 lines/tag, 2-way 
associative
L2 2MB unified TLB: 0 entries, disabled/not present
L2 4KB data TLB: 512 entries, 4-way associative
L2 4KB instruction TLB: 512 entries, 4-way associative
L2 unified cache: 1024 kbytes, 64 bytes/line, 1 lines/tag, 16-way 
associative
usable memory = 11801137152 (11254 MB)
Physical memory chunk(s):
0x0000000000001000 - 0x000000000009bfff, 634880 bytes (155 pages)
0x00000000009fa000 - 0x00000000c7fcffff, 3344785408 bytes (816598 
pages)
0x0000000100000000 - 0x00000002e3198fff, 8105070592 bytes (1978777 
pages)
avail memory  = 11410763776 (10882 MB)
ACPI APIC Table: <A M I  OEMAPIC >
INTR: Adding local APIC 1 as a target
INTR: Adding local APIC 2 as a target
INTR: Adding local APIC 3 as a target
FreeBSD/SMP: Multiprocessor System Detected: 4 CPUs
  cpu0 (BSP): APIC ID:  0
  cpu1 (AP): APIC ID:  1
  cpu2 (AP): APIC ID:  2
  cpu3 (AP): APIC ID:  3
APIC: CPU 0 has ACPI ID 1
APIC: CPU 1 has ACPI ID 2
APIC: CPU 2 has ACPI ID 3
APIC: CPU 3 has ACPI ID 4
ULE: setup cpu 0
ULE: setup cpu 1
ULE: setup cpu 2
ULE: setup cpu 3
ACPI: RSDP @ 0x0xf8f10/0x0024 (v  2 ACPIAM)
ACPI: XSDT @ 0x0xc7fd0100/0x0054 (v  1 A M I  OEMXSDT  0x10000619 
MSFT 0x00000097)
ACPI: FACP @ 0x0xc7fd0290/0x00F4 (v  3 A M I  OEMFACP  0x10000619 
MSFT 0x00000097)
ACPI: DSDT @ 0x0xc7fd0450/0x4AF1 (v  1  0AAAA 0AAAA000 0x00000000 
INTL 0x20051117)
ACPI: FACS @ 0x0xc7fde000/0x0040
ACPI: APIC @ 0x0xc7fd0390/0x0080 (v  1 A M I  OEMAPIC  0x10000619 
MSFT 0x00000097)
ACPI: MCFG @ 0x0xc7fd0410/0x003C (v  1 A M I  OEMMCFG  0x10000619 
MSFT 0x00000097)
ACPI: OEMB @ 0x0xc7fde040/0x0091 (v  1 A M I  AMI_OEM  0x10000619 
MSFT 0x00000097)
ACPI: SRAT @ 0x0xc7fd4f50/0x0110 (v  1 AMD    HAMMER   0x00000001 AMD 
 0x00000001)
ACPI: SSDT @ 0x0xc7fd5060/0x02E0 (v  1 A M I  POWERNOW 0x00000001 AMD 
 0x00000001)
MADT: Found IO APIC ID 4, Interrupt 0 at 0xfec00000
ioapic0: Routing external 8259A's -> intpin 0
MADT: Interrupt override: source 0, irq 2
ioapic0: Routing IRQ 0 -> intpin 2
MADT: Interrupt override: source 9, irq 9
ioapic0: intpin 9 trigger: level
MADT: Interrupt override: source 14, irq 14
MADT: Interrupt override: source 15, irq 15
ioapic0 <Version 1.1> irqs 0-23 on motherboard
cpu0 BSP:
      ID: 0x00000000   VER: 0x80050010 LDR: 0x00000000 DFR: 0xffffffff
   lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
   timer: 0x000100ef therm: 0x00010000 err: 0x0001000f pcm: 0x00000400
snd_unit_init() u=0x00ff8000 [512] d=0x00007c00 [32] c=0x000003ff 
[1024]
feeder_register: snd_unit=-1 snd_maxautovchans=16 latency=5 
feeder_buffersize=16384 feeder_rate_min=1 feeder_rate_max=2016000 
feeder_rate_round=25
nfslock: pseudo-device
crypto: <crypto core>
kbd: new array size 4
kbd1 at kbdmux0
mem: <memory>
null: <null device, zero device>
io: <I/O>
random: <entropy source, Software, Yarrow>
cryptosoft0: <software crypto> on motherboard
crypto: assign cryptosoft0 driver id 0, flags 100663296
crypto: cryptosoft0 registers alg 1 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 2 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 3 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 4 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 5 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 16 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 6 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 7 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 18 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 19 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 20 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 8 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 15 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 9 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 10 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 13 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 14 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 11 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 21 flags 0 maxoplen 0
crypto: cryptosoft0 registers alg 17 flags 0 maxoplen 0
acpi0: <A M I OEMXSDT> on motherboard
PCIe: Memory Mapped configuration base @ 0xe0000000
ioapic0: routing intpin 9 (ISA IRQ 9) to vector 48
acpi0: [MPSAFE]
acpi0: [ITHREAD]
acpi0: Power Button (fixed)
AcpiOsDerivePciId: \\_SB_.PCI0.SBRG.PIMC -> bus 0 dev 1 func 0
acpi0: reservation of fec00000, 1000 (3) failed
acpi0: reservation of fee00000, 1000 (3) failed
acpi0: reservation of 0, a0000 (3) failed
acpi0: reservation of 100000, c7f00000 (3) failed
ACPI timer: 1/2 1/1 1/1 1/1 1/1 1/1 1/1 1/1 1/1 1/1 -> 10
Timecounter "ACPI-fast" frequency 3579545 Hz quality 1000
acpi_timer0: <24-bit timer at 3.579545MHz> port 0x2008-0x200b on acpi0
pci_link0:        Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0   10   N     0  16 17 18 19
   Validation          0  255   N     0  16 17 18 19
   After Disable       0  255   N     0  16 17 18 19
pci_link1:        Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  16 17 18 19
   Validation          0  255   N     0  16 17 18 19
   After Disable       0  255   N     0  16 17 18 19
pci_link2:        Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  16 17 18 19
   Validation          0  255   N     0  16 17 18 19
   After Disable       0  255   N     0  16 17 18 19
pci_link3:        Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  16 17 18 19
   Validation          0  255   N     0  16 17 18 19
   After Disable       0  255   N     0  16 17 18 19
pci_link4:        Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  16 17 18 19
   Validation          0  255   N     0  16 17 18 19
   After Disable       0  255   N     0  16 17 18 19
pci_link5:        Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0   10   N     0  16 17 18 19
   Validation          0  255   N     0  16 17 18 19
   After Disable       0  255   N     0  16 17 18 19
pci_link6:        Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  16 17 18 19
   Validation          0  255   N     0  16 17 18 19
   After Disable       0  255   N     0  16 17 18 19
pci_link7:        Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  16 17 18 19
   Validation          0  255   N     0  16 17 18 19
   After Disable       0  255   N     0  16 17 18 19
pci_link8:        Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0    7   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pci_link9:        Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0    5   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pci_link10:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0   10   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pci_link11:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0   11   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pci_link12:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0   10   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pci_link13:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0   11   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pci_link14:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0    5   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pci_link15:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0   11   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pci_link16:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0    5   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pci_link17:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0  255   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pci_link18:       Index  IRQ  Rtd  Ref  IRQs
   Initial Probe       0   10   N     0  20 21 22 23
   Validation          0  255   N     0  20 21 22 23
   After Disable       0  255   N     0  20 21 22 23
pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
pci0: <ACPI PCI bus> on pcib0
pci0: domain=0, physical bus=0
found->	vendor=0x10de, dev=0x0369, revid=0xa2
	domain=0, bus=0, slot=0, func=0
	class=05-00-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0106, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x0364, revid=0xa3
	domain=0, bus=0, slot=1, func=0
	class=06-01-00, hdrtype=0x00, mfdev=1
	cmdreg=0x000f, statreg=0x00a0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x10de, dev=0x0368, revid=0xa3
	domain=0, bus=0, slot=1, func=1
	class=0c-05-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0001, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=11
	powerspec 2  supports D0 D3  current D0
	map[10]: type I/O Port, range 32, base rxdc00, size  6, 
enabled
	map[20]: type I/O Port, range 32, base rx2d00, size  6, 
enabled
	map[24]: type I/O Port, range 32, base rx2e00, size  6, 
enabled
pcib0: matched entry for 0.1.INTA (src \\_SB_.LSMB:0)
pci_link13: Picked IRQ 20 with weight 0
pcib0: slot 1 INTA routed to irq 20 via \\_SB_.LSMB
found->	vendor=0x10de, dev=0x036c, revid=0xa1
	domain=0, bus=0, slot=2, func=0
	class=0c-03-10, hdrtype=0x00, mfdev=1
	cmdreg=0x0007, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x03 (750 ns), maxlat=0x01 (250 
ns)
	intpin=a, irq=7
	powerspec 2  supports D0 D1 D2 D3  current D0
	map[10]: type Memory, range 32, base rxfbefb000, size 12, 
enabled
pcib0: matched entry for 0.2.INTA (src \\_SB_.LUB0:0)
pci_link8: Picked IRQ 21 with weight 0
pcib0: slot 2 INTA routed to irq 21 via \\_SB_.LUB0
found->	vendor=0x10de, dev=0x036d, revid=0xa2
	domain=0, bus=0, slot=2, func=1
	class=0c-03-20, hdrtype=0x00, mfdev=1
	cmdreg=0x0006, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x03 (750 ns), maxlat=0x01 (250 
ns)
	intpin=b, irq=10
	powerspec 2  supports D0 D1 D2 D3  current D0
	map[10]: type Memory, range 32, base rxfbefac00, size  8, 
enabled
pcib0: matched entry for 0.2.INTB (src \\_SB_.LUB2:0)
pci_link10: Picked IRQ 22 with weight 0
pcib0: slot 2 INTB routed to irq 22 via \\_SB_.LUB2
found->	vendor=0x10de, dev=0x036e, revid=0xa1
	domain=0, bus=0, slot=4, func=0
	class=01-01-8a, hdrtype=0x00, mfdev=0
	cmdreg=0x0005, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x03 (750 ns), maxlat=0x01 (250 
ns)
	powerspec 2  supports D0 D3  current D0
	map[20]: type I/O Port, range 32, base rxffa0, size  4, 
enabled
found->	vendor=0x10de, dev=0x037f, revid=0xa3
	domain=0, bus=0, slot=5, func=0
	class=01-01-85, hdrtype=0x00, mfdev=1
	cmdreg=0x0007, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x03 (750 ns), maxlat=0x01 (250 
ns)
	intpin=a, irq=11
	powerspec 2  supports D0 D3  current D0
	MSI supports 4 messages, 64 bit
	map[10]: type I/O Port, range 32, base rxd480, size  3, 
enabled
	map[14]: type I/O Port, range 32, base rxd400, size  2, 
enabled
	map[18]: type I/O Port, range 32, base rxd080, size  3, 
enabled
	map[1c]: type I/O Port, range 32, base rxd000, size  2, 
enabled
	map[20]: type I/O Port, range 32, base rxcc00, size  4, 
enabled
	map[24]: type Memory, range 32, base rxfbef9000, size 12, 
enabled
pcib0: matched entry for 0.5.INTA (src \\_SB_.LSA0:0)
pci_link15: Picked IRQ 23 with weight 0
pcib0: slot 5 INTA routed to irq 23 via \\_SB_.LSA0
found->	vendor=0x10de, dev=0x037f, revid=0xa3
	domain=0, bus=0, slot=5, func=1
	class=01-01-85, hdrtype=0x00, mfdev=1
	cmdreg=0x0007, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x03 (750 ns), maxlat=0x01 (250 
ns)
	intpin=b, irq=5
	powerspec 2  supports D0 D3  current D0
	MSI supports 4 messages, 64 bit
	map[10]: type I/O Port, range 32, base rxc880, size  3, 
enabled
	map[14]: type I/O Port, range 32, base rxc800, size  2, 
enabled
	map[18]: type I/O Port, range 32, base rxc480, size  3, 
enabled
	map[1c]: type I/O Port, range 32, base rxc400, size  2, 
enabled
	map[20]: type I/O Port, range 32, base rxc080, size  4, 
enabled
	map[24]: type Memory, range 32, base rxfbef8000, size 12, 
enabled
pcib0: matched entry for 0.5.INTB (src \\_SB_.LSA1:0)
pci_link16: Picked IRQ 20 with weight 1
pcib0: slot 5 INTB routed to irq 20 via \\_SB_.LSA1
found->	vendor=0x10de, dev=0x037f, revid=0xa3
	domain=0, bus=0, slot=5, func=2
	class=01-01-85, hdrtype=0x00, mfdev=1
	cmdreg=0x0007, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x03 (750 ns), maxlat=0x01 (250 
ns)
	intpin=c, irq=10
	powerspec 2  supports D0 D3  current D0
	MSI supports 4 messages, 64 bit
	map[10]: type I/O Port, range 32, base rxc000, size  3, 
enabled
	map[14]: type I/O Port, range 32, base rxbc00, size  2, 
enabled
	map[18]: type I/O Port, range 32, base rxb880, size  3, 
enabled
	map[1c]: type I/O Port, range 32, base rxb800, size  2, 
enabled
	map[20]: type I/O Port, range 32, base rxb480, size  4, 
enabled
	map[24]: type Memory, range 32, base rxfbef7000, size 12, 
enabled
pcib0: matched entry for 0.5.INTC (src \\_SB_.LSA2:0)
pci_link18: Picked IRQ 21 with weight 1
pcib0: slot 5 INTC routed to irq 21 via \\_SB_.LSA2
found->	vendor=0x10de, dev=0x0370, revid=0xa2
	domain=0, bus=0, slot=6, func=0
	class=06-04-01, hdrtype=0x01, mfdev=1
	cmdreg=0x0007, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x02 (500 ns), maxlat=0x02 (500 
ns)
found->	vendor=0x10de, dev=0x0371, revid=0xa2
	domain=0, bus=0, slot=6, func=1
	class=04-03-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0006, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x02 (500 ns), maxlat=0x05 (1250 
ns)
	intpin=b, irq=10
	powerspec 2  supports D0 D3  current D0
	MSI supports 1 message, 64 bit, vector masks
	map[10]: type Memory, range 32, base rxfbef0000, size 14, 
enabled
pcib0: matched entry for 0.6.INTB (src \\_SB_.LAZA:0)
pci_link12: Picked IRQ 22 with weight 1
pcib0: slot 6 INTB routed to irq 22 via \\_SB_.LAZA
found->	vendor=0x10de, dev=0x0373, revid=0xa3
	domain=0, bus=0, slot=8, func=0
	class=06-80-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0007, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x01 (250 ns), maxlat=0x14 (5000 
ns)
	intpin=a, irq=11
	powerspec 2  supports D0 D1 D2 D3  current D0
	MSI supports 8 messages, 64 bit, vector masks
	MSI-X supports 8 messages in maps 0x18 and 0x1c
	map[10]: type Memory, range 32, base rxfbef6000, size 12, 
enabled
	map[14]: type I/O Port, range 32, base rxb400, size  3, 
enabled
	map[18]: type Memory, range 32, base rxfbefa800, size  8, 
enabled
	map[1c]: type Memory, range 32, base rxfbefa400, size  4, 
enabled
pcib0: matched entry for 0.8.INTA (src \\_SB_.LMAC:0)
pci_link11: Picked IRQ 23 with weight 1
pcib0: slot 8 INTA routed to irq 23 via \\_SB_.LMAC
found->	vendor=0x10de, dev=0x0373, revid=0xa3
	domain=0, bus=0, slot=9, func=0
	class=06-80-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0007, statreg=0x00b0, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x01 (250 ns), maxlat=0x14 (5000 
ns)
	intpin=a, irq=5
	powerspec 2  supports D0 D1 D2 D3  current D0
	MSI supports 8 messages, 64 bit, vector masks
	MSI-X supports 8 messages in maps 0x18 and 0x1c
	map[10]: type Memory, range 32, base rxfbef5000, size 12, 
enabled
	map[14]: type I/O Port, range 32, base rxb080, size  3, 
enabled
	map[18]: type Memory, range 32, base rxfbefa000, size  8, 
enabled
	map[1c]: type Memory, range 32, base rxfbef4c00, size  4, 
enabled
pcib0: matched entry for 0.9.INTA (src \\_SB_.LMAD:0)
pci_link9: Picked IRQ 20 with weight 2
pcib0: slot 9 INTA routed to irq 20 via \\_SB_.LMAD
found->	vendor=0x10de, dev=0x0376, revid=0xa3
	domain=0, bus=0, slot=10, func=0
	class=06-04-00, hdrtype=0x01, mfdev=0
	cmdreg=0x0004, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x02 (500 ns), maxlat=0x00 (0 ns)
	powerspec 2  supports D0 D3  current D0
	MSI supports 2 messages, 64 bit
found->	vendor=0x10de, dev=0x0374, revid=0xa3
	domain=0, bus=0, slot=11, func=0
	class=06-04-00, hdrtype=0x01, mfdev=0
	cmdreg=0x0004, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x02 (500 ns), maxlat=0x00 (0 ns)
	powerspec 2  supports D0 D3  current D0
	MSI supports 2 messages, 64 bit
found->	vendor=0x10de, dev=0x0374, revid=0xa3
	domain=0, bus=0, slot=12, func=0
	class=06-04-00, hdrtype=0x01, mfdev=0
	cmdreg=0x0004, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x02 (500 ns), maxlat=0x00 (0 ns)
	powerspec 2  supports D0 D3  current D0
	MSI supports 2 messages, 64 bit
found->	vendor=0x10de, dev=0x0378, revid=0xa3
	domain=0, bus=0, slot=13, func=0
	class=06-04-00, hdrtype=0x01, mfdev=0
	cmdreg=0x0004, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x02 (500 ns), maxlat=0x00 (0 ns)
	powerspec 2  supports D0 D3  current D0
	MSI supports 2 messages, 64 bit
found->	vendor=0x10de, dev=0x0375, revid=0xa3
	domain=0, bus=0, slot=14, func=0
	class=06-04-00, hdrtype=0x01, mfdev=0
	cmdreg=0x0004, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x02 (500 ns), maxlat=0x00 (0 ns)
	powerspec 2  supports D0 D3  current D0
	MSI supports 2 messages, 64 bit
found->	vendor=0x10de, dev=0x0377, revid=0xa3
	domain=0, bus=0, slot=15, func=0
	class=06-04-00, hdrtype=0x01, mfdev=0
	cmdreg=0x0007, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x1a (6500 ns), maxlat=0x00 (0 
ns)
	powerspec 2  supports D0 D3  current D0
	MSI supports 2 messages, 64 bit
found->	vendor=0x1022, dev=0x1100, revid=0x00
	domain=0, bus=0, slot=24, func=0
	class=06-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0010, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x1022, dev=0x1101, revid=0x00
	domain=0, bus=0, slot=24, func=1
	class=06-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0000, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x1022, dev=0x1102, revid=0x00
	domain=0, bus=0, slot=24, func=2
	class=06-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0000, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x1022, dev=0x1103, revid=0x00
	domain=0, bus=0, slot=24, func=3
	class=06-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0010, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x1022, dev=0x1100, revid=0x00
	domain=0, bus=0, slot=25, func=0
	class=06-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0010, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x1022, dev=0x1101, revid=0x00
	domain=0, bus=0, slot=25, func=1
	class=06-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0000, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x1022, dev=0x1102, revid=0x00
	domain=0, bus=0, slot=25, func=2
	class=06-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0000, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found->	vendor=0x1022, dev=0x1103, revid=0x00
	domain=0, bus=0, slot=25, func=3
	class=06-00-00, hdrtype=0x00, mfdev=1
	cmdreg=0x0000, statreg=0x0010, cachelnsz=0 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
pci0: <memory, RAM> at device 0.0 (no driver attached)
isab0: <PCI-ISA bridge> at device 1.0 on pci0
isa0: <ISA bus> on isab0
pci0: <serial bus, SMBus> at device 1.1 (no driver attached)
ohci0: <OHCI (generic) USB controller> mem 0xfbefb000-0xfbefbfff irq 
21 at device 2.0 on pci0
ohci0: Reserved 0x1000 bytes for rid 0x10 type 3 at 0xfbefb000
ioapic0: routing intpin 21 (PCI IRQ 21) to vector 49
ohci0: [GIANT-LOCKED]
ohci0: [ITHREAD]
usb0: OHCI version 1.0, legacy support
usb0: <OHCI (generic) USB controller> on ohci0
usb0: USB revision 1.0
uhub0: <nVidia OHCI root hub, class 9/0, rev 1.00/1.00, addr 1> on 
usb0
uhub0: 10 ports with 10 removable, self powered
ehci0: <EHCI (generic) USB 2.0 controller> mem 0xfbefac00-0xfbefacff 
irq 22 at device 2.1 on pci0
ehci0: Reserved 0x100 bytes for rid 0x10 type 3 at 0xfbefac00
ioapic0: routing intpin 22 (PCI IRQ 22) to vector 50
ehci0: [GIANT-LOCKED]
ehci0: [ITHREAD]
usb1: EHCI version 1.0
usb1: companion controller, 10 ports each: usb0
usb1: <EHCI (generic) USB 2.0 controller> on ehci0
usb1: USB revision 2.0
uhub1: <nVidia EHCI root hub, class 9/0, rev 2.00/1.00, addr 1> on 
usb1
uhub1: 10 ports with 10 removable, self powered
uhub2: <vendor 0x0409 product 0x005a, class 9/0, rev 2.00/1.00, addr 
2> on uhub1
uhub2: single transaction translator
uhub2: 3 ports with 2 removable, bus powered
ukbd0: <Topre Corporation HHKB Professional, class 0/0, rev 
1.10/1.02, addr 3> on uhub2
kbd2 at ukbd0
kbd2: ukbd0, generic (0), config:0x0, flags:0x3d0000
ums0: <ELECOM ELECOM USB mouse with wheel, class 0/0, rev 1.10/22.87, 
addr 4> on uhub2
ums0: 3 buttons and Z dir.
umass0: <Generic USB2.0-CRW, class 0/0, rev 2.00/11.22, addr 5> on 
uhub1
umass0:0:0:-1: Attached to scbus0
atapci0: <nVidia nForce MCP55 UDMA133 controller> port 
0x1f0-0x1f7,0x3f6,0x170-0x177,0x376,0xffa0-0xffaf at device 4.0 on 
pci0
atapci0: Reserved 0x10 bytes for rid 0x20 type 4 at 0xffa0
ata0: <ATA channel 0> on atapci0
atapci0: Reserved 0x8 bytes for rid 0x10 type 4 at 0x1f0
atapci0: Reserved 0x1 bytes for rid 0x14 type 4 at 0x3f6
ata0: reset tp1 mask=03 ostat0=50 ostat1=00
ata0: stat0=0x00 err=0x01 lsb=0x14 msb=0xeb
ata0: stat1=0x00 err=0x00 lsb=0x00 msb=0x00
ata0: reset tp2 stat0=00 stat1=00 devices=0x10000
ioapic0: routing intpin 14 (ISA IRQ 14) to vector 51
ata0: [MPSAFE]
ata0: [ITHREAD]
ata1: <ATA channel 1> on atapci0
atapci0: Reserved 0x8 bytes for rid 0x18 type 4 at 0x170
atapci0: Reserved 0x1 bytes for rid 0x1c type 4 at 0x376
ata1: reset tp1 mask=00 ostat0=ff ostat1=ff
ioapic0: routing intpin 15 (ISA IRQ 15) to vector 52
ata1: [MPSAFE]
ata1: [ITHREAD]
atapci1: <nVidia nForce MCP55 SATA300 controller> port 
0xd480-0xd487,0xd400-0xd403,0xd080-0xd087,0xd000-0xd003,0xcc00-0xcc0f 
mem 0xfbef9000-0xfbef9fff irq 23 at device 5.0 on pci0
atapci1: Reserved 0x10 bytes for rid 0x20 type 4 at 0xcc00
ioapic0: routing intpin 23 (PCI IRQ 23) to vector 53
atapci1: [MPSAFE]
atapci1: [ITHREAD]
atapci1: Reserved 0x1000 bytes for rid 0x24 type 3 at 0xfbef9000
ata2: <ATA channel 0> on atapci1
atapci1: Reserved 0x8 bytes for rid 0x10 type 4 at 0xd480
atapci1: Reserved 0x4 bytes for rid 0x14 type 4 at 0xd400
ata2: SATA connect time=0ms
ata2: reset tp1 mask=01 ostat0=50 ostat1=00
ata2: stat0=0x50 err=0x01 lsb=0x00 msb=0x00
ata2: reset tp2 stat0=50 stat1=00 devices=0x1
ata2: [MPSAFE]
ata2: [ITHREAD]
ata3: <ATA channel 1> on atapci1
atapci1: Reserved 0x8 bytes for rid 0x18 type 4 at 0xd080
atapci1: Reserved 0x4 bytes for rid 0x1c type 4 at 0xd000
ata3: SATA connect time=0ms
ata3: reset tp1 mask=01 ostat0=50 ostat1=00
ata3: stat0=0x50 err=0x01 lsb=0x00 msb=0x00
ata3: reset tp2 stat0=50 stat1=00 devices=0x1
ata3: [MPSAFE]
ata3: [ITHREAD]
atapci2: <nVidia nForce MCP55 SATA300 controller> port 
0xc880-0xc887,0xc800-0xc803,0xc480-0xc487,0xc400-0xc403,0xc080-0xc08f 
mem 0xfbef8000-0xfbef8fff irq 20 at device 5.1 on pci0
atapci2: Reserved 0x10 bytes for rid 0x20 type 4 at 0xc080
ioapic0: routing intpin 20 (PCI IRQ 20) to vector 54
atapci2: [MPSAFE]
atapci2: [ITHREAD]
atapci2: Reserved 0x1000 bytes for rid 0x24 type 3 at 0xfbef8000
ata4: <ATA channel 0> on atapci2
atapci2: Reserved 0x8 bytes for rid 0x10 type 4 at 0xc880
atapci2: Reserved 0x4 bytes for rid 0x14 type 4 at 0xc800
ata4: SATA connect time=0ms
ata4: reset tp1 mask=01 ostat0=50 ostat1=00
ata4: stat0=0x50 err=0x01 lsb=0x00 msb=0x00
ata4: reset tp2 stat0=50 stat1=00 devices=0x1
ata4: [MPSAFE]
ata4: [ITHREAD]
ata5: <ATA channel 1> on atapci2
atapci2: Reserved 0x8 bytes for rid 0x18 type 4 at 0xc480
atapci2: Reserved 0x4 bytes for rid 0x1c type 4 at 0xc400
ata5: SATA connect time=0ms
ata5: reset tp1 mask=01 ostat0=50 ostat1=00
ata5: stat0=0x50 err=0x01 lsb=0x00 msb=0x00
ata5: reset tp2 stat0=50 stat1=00 devices=0x1
ata5: [MPSAFE]
ata5: [ITHREAD]
atapci3: <nVidia nForce MCP55 SATA300 controller> port 
0xc000-0xc007,0xbc00-0xbc03,0xb880-0xb887,0xb800-0xb803,0xb480-0xb48f 
mem 0xfbef7000-0xfbef7fff irq 21 at device 5.2 on pci0
atapci3: Reserved 0x10 bytes for rid 0x20 type 4 at 0xb480
atapci3: [MPSAFE]
atapci3: [ITHREAD]
atapci3: Reserved 0x1000 bytes for rid 0x24 type 3 at 0xfbef7000
ata6: <ATA channel 0> on atapci3
atapci3: Reserved 0x8 bytes for rid 0x10 type 4 at 0xc000
atapci3: Reserved 0x4 bytes for rid 0x14 type 4 at 0xbc00
ata6: SATA connect status=00000000
ata6: [MPSAFE]
ata6: [ITHREAD]
ata7: <ATA channel 1> on atapci3
atapci3: Reserved 0x8 bytes for rid 0x18 type 4 at 0xb880
atapci3: Reserved 0x4 bytes for rid 0x1c type 4 at 0xb800
ata7: SATA connect status=00000000
ata7: [MPSAFE]
ata7: [ITHREAD]
pcib1: <ACPI PCI-PCI bridge> at device 6.0 on pci0
pcib1:   domain            0
pcib1:   secondary bus     1
pcib1:   subordinate bus   1
pcib1:   I/O decode        0xe000-0xefff
pcib1:   memory decode     0xfbf00000-0xfbffffff
pcib1:   no prefetched decode
pcib1:   Subtractively decoded bridge.
pci1: <ACPI PCI bus> on pcib1
pci1: domain=0, physical bus=1
found->	vendor=0x1106, dev=0x3044, revid=0xc0
	domain=0, bus=1, slot=5, func=0
	class=0c-00-10, hdrtype=0x00, mfdev=0
	cmdreg=0x0117, statreg=0x0210, cachelnsz=16 (dwords)
	lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x20 
(8000 ns)
	intpin=a, irq=10
	powerspec 2  supports D0 D2 D3  current D0
	map[10]: type Memory, range 32, base rxfbfff800, size 11, 
enabled
pcib1: requested memory range 0xfbfff800-0xfbffffff: good
	map[14]: type I/O Port, range 32, base rxec00, size  7, 
enabled
pcib1: requested I/O range 0xec00-0xec7f: in range
pcib1: matched entry for 1.5.INTA (src \\_SB_.LNKA:0)
pci_link0: Picked IRQ 16 with weight 0
pcib1: slot 5 INTA routed to irq 16 via \\_SB_.LNKA
found->	vendor=0x1095, dev=0x0680, revid=0x02
	domain=0, bus=1, slot=7, func=0
	class=01-04-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0107, statreg=0x0290, cachelnsz=16 (dwords)
	lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 
ns)
	intpin=a, irq=10
	powerspec 2  supports D0 D1 D2 D3  current D0
	map[10]: type I/O Port, range 32, base rxe880, size  3, 
enabled
pcib1: requested I/O range 0xe880-0xe887: in range
	map[14]: type I/O Port, range 32, base rxe800, size  2, 
enabled
pcib1: requested I/O range 0xe800-0xe803: in range
	map[18]: type I/O Port, range 32, base rxe480, size  3, 
enabled
pcib1: requested I/O range 0xe480-0xe487: in range
	map[1c]: type I/O Port, range 32, base rxe400, size  2, 
enabled
pcib1: requested I/O range 0xe400-0xe403: in range
	map[20]: type I/O Port, range 32, base rxe080, size  4, 
enabled
pcib1: requested I/O range 0xe080-0xe08f: in range
	map[24]: type Memory, range 32, base rxfbfff400, size  8, 
enabled
pcib1: requested memory range 0xfbfff400-0xfbfff4ff: good
pcib1: matched entry for 1.7.INTA (src \\_SB_.LNKA:0)
pcib1: slot 7 INTA routed to irq 16 via \\_SB_.LNKA
fwohci0: <VIA Fire II (VT6306)> port 0xec00-0xec7f mem 
0xfbfff800-0xfbffffff irq 16 at device 5.0 on pci1
fwohci0: Reserved 0x800 bytes for rid 0x10 type 3 at 0xfbfff800
ioapic0: routing intpin 16 (PCI IRQ 16) to vector 55
fwohci0: [MPSAFE]
fwohci0: [FILTER]
fwohci0: OHCI version 1.10 (ROM=1)
fwohci0: No. of Isochronous channels is 4.
fwohci0: EUI64 00:e0:81:00:00:27:6a:bf
fwohci0: Phy 1394a available S400, 2 ports.
fwohci0: Link S400, max_rec 2048 bytes.
firewire0: <IEEE1394(FireWire) bus> on fwohci0
dcons_crom0: <dcons configuration ROM> on firewire0
dcons_crom0: bus_addr 0x1b54000
fwe0: <Ethernet over FireWire> on firewire0
if_fwe0: Fake Ethernet address: 02:e0:81:27:6a:bf
fwe0: bpf attached
fwe0: Ethernet address: 02:e0:81:27:6a:bf
fwip0: <IP over FireWire> on firewire0
fwip0: bpf attached
fwip0: Firewire address: 00:e0:81:00:00:27:6a:bf @ 0xfffe00000000, 
S400, maxrec 2048
sbp0: <SBP-2/SCSI over FireWire> on firewire0
fwohci0: Initiate bus reset
fwohci0: BUS reset
fwohci0: node_id=0xc800ffc0, gen=1, CYCLEMASTER mode
atapci4: <SiI 680 UDMA133 controller> port 
0xe880-0xe887,0xe800-0xe803,0xe480-0xe487,0xe400-0xe403,0xe080-0xe08f 
mem 0xfbfff400-0xfbfff4ff irq 16 at device 7.0 on pci1
atapci4: Reserved 0x10 bytes for rid 0x20 type 4 at 0xe080
atapci4: [MPSAFE]
atapci4: [ITHREAD]
atapci4: Reserved 0x100 bytes for rid 0x24 type 3 at 0xfbfff400
ata8: <ATA channel 0> on atapci4
ata8: reset tp1 mask=03 ostat0=50 ostat1=00
ata8: stat0=0x50 err=0x01 lsb=0x00 msb=0x00
ata8: stat1=0x00 err=0x01 lsb=0x00 msb=0x00
ata8: reset tp2 stat0=50 stat1=00 devices=0x1
ata8: [MPSAFE]
ata8: [ITHREAD]
ata9: <ATA channel 1> on atapci4
ata9: reset tp1 mask=03 ostat0=50 ostat1=00
ata9: stat0=0x50 err=0x01 lsb=0x00 msb=0x00
ata9: stat1=0x00 err=0x01 lsb=0x00 msb=0x00
ata9: reset tp2 stat0=50 stat1=00 devices=0x1
ata9: [MPSAFE]
ata9: [ITHREAD]
hdac0: <NVidia MCP55 High Definition Audio Controller> mem 
0xfbef0000-0xfbef3fff irq 22 at device 6.1 on pci0
hdac0: HDA Driver Revision: 20090113_0125
hdac0: Reserved 0x4000 bytes for rid 0x10 type 3 at 0xfbef0000
hdac0: [MPSAFE]
hdac0: [ITHREAD]
nfe0: <NVIDIA nForce MCP55 Networking Adapter> port 0xb400-0xb407 mem 
0xfbef6000-0xfbef6fff,0xfbefa800-0xfbefa8ff,0xfbefa400-0xfbefa40f irq 
23 at device 8.0 on pci0
nfe0: Reserved 0x1000 bytes for rid 0x10 type 3 at 0xfbef6000
nfe0: Reserved 0x100 bytes for rid 0x18 type 3 at 0xfbefa800
nfe0: Reserved 0x10 bytes for rid 0x1c type 3 at 0xfbefa400
nfe0: attempting to allocate 8 MSI-X vectors (8 supported)
msi: routing MSI-X IRQ 256 to vector 56
msi: routing MSI-X IRQ 257 to vector 57
msi: routing MSI-X IRQ 258 to vector 58
msi: routing MSI-X IRQ 259 to vector 59
msi: routing MSI-X IRQ 260 to vector 60
msi: routing MSI-X IRQ 261 to vector 61
msi: routing MSI-X IRQ 262 to vector 62
msi: routing MSI-X IRQ 263 to vector 63
nfe0: using IRQs 256-263 for MSI-X
nfe0: Using 8 MSIX messages
miibus0: <MII bus> on nfe0
e1000phy0: <Marvell 88E1116 Gigabit PHY> PHY 2 on miibus0
e1000phy0:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, 
1000baseTX-FDX, auto
nfe0: bpf attached
nfe0: Ethernet address: 00:e0:81:74:ef:e4
nfe0: [MPSAFE]
nfe0: [FILTER]
nfe0: [MPSAFE]
nfe0: [FILTER]
nfe0: [MPSAFE]
nfe0: [FILTER]
nfe0: [MPSAFE]
nfe0: [FILTER]
nfe0: [MPSAFE]
nfe0: [FILTER]
nfe0: [MPSAFE]
nfe0: [FILTER]
nfe0: [MPSAFE]
nfe0: [FILTER]
nfe0: [MPSAFE]
nfe0: [FILTER]
nfe1: <NVIDIA nForce MCP55 Networking Adapter> port 0xb080-0xb087 mem 
0xfbef5000-0xfbef5fff,0xfbefa000-0xfbefa0ff,0xfbef4c00-0xfbef4c0f irq 
20 at device 9.0 on pci0
nfe1: Reserved 0x1000 bytes for rid 0x10 type 3 at 0xfbef5000
nfe1: Reserved 0x100 bytes for rid 0x18 type 3 at 0xfbefa000
nfe1: Reserved 0x10 bytes for rid 0x1c type 3 at 0xfbef4c00
nfe1: attempting to allocate 8 MSI-X vectors (8 supported)
msi: routing MSI-X IRQ 264 to vector 64
msi: routing MSI-X IRQ 265 to vector 65
msi: routing MSI-X IRQ 266 to vector 66
msi: routing MSI-X IRQ 267 to vector 67
msi: routing MSI-X IRQ 268 to vector 68
msi: routing MSI-X IRQ 269 to vector 69
msi: routing MSI-X IRQ 270 to vector 70
msi: routing MSI-X IRQ 271 to vector 71
nfe1: using IRQs 264-271 for MSI-X
nfe1: Using 8 MSIX messages
miibus1: <MII bus> on nfe1
e1000phy1: <Marvell 88E1116 Gigabit PHY> PHY 3 on miibus1
e1000phy1:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, 
1000baseTX-FDX, auto
nfe1: bpf attached
nfe1: Ethernet address: 00:e0:81:74:ef:e5
nfe1: [MPSAFE]
nfe1: [FILTER]
nfe1: [MPSAFE]
nfe1: [FILTER]
nfe1: [MPSAFE]
nfe1: [FILTER]
nfe1: [MPSAFE]
nfe1: [FILTER]
nfe1: [MPSAFE]
nfe1: [FILTER]
nfe1: [MPSAFE]
nfe1: [FILTER]
nfe1: [MPSAFE]
nfe1: [FILTER]
nfe1: [MPSAFE]
nfe1: [FILTER]
pcib2: <ACPI PCI-PCI bridge> at device 10.0 on pci0
pcib2:   domain            0
pcib2:   secondary bus     2
pcib2:   subordinate bus   2
pcib2:   I/O decode        0x0-0x0
pcib2:   no prefetched decode
pci2: <ACPI PCI bus> on pcib2
pci2: domain=0, physical bus=2
pcib3: <ACPI PCI-PCI bridge> at device 11.0 on pci0
pcib3:   domain            0
pcib3:   secondary bus     3
pcib3:   subordinate bus   3
pcib3:   I/O decode        0x0-0x0
pcib3:   no prefetched decode
pci3: <ACPI PCI bus> on pcib3
pci3: domain=0, physical bus=3
pcib4: <ACPI PCI-PCI bridge> at device 12.0 on pci0
pcib4:   domain            0
pcib4:   secondary bus     4
pcib4:   subordinate bus   4
pcib4:   I/O decode        0x0-0x0
pcib4:   no prefetched decode
pci4: <ACPI PCI bus> on pcib4
pci4: domain=0, physical bus=4
pcib5: <ACPI PCI-PCI bridge> at device 13.0 on pci0
pcib5:   domain            0
pcib5:   secondary bus     5
pcib5:   subordinate bus   5
pcib5:   I/O decode        0x0-0x0
pcib5:   no prefetched decode
pci5: <ACPI PCI bus> on pcib5
pci5: domain=0, physical bus=5
pcib6: <ACPI PCI-PCI bridge> at device 14.0 on pci0
pcib6:   domain            0
pcib6:   secondary bus     6
pcib6:   subordinate bus   6
pcib6:   I/O decode        0x0-0x0
pcib6:   no prefetched decode
pci6: <ACPI PCI bus> on pcib6
pci6: domain=0, physical bus=6
pcib7: <ACPI PCI-PCI bridge> at device 15.0 on pci0
pcib7:   domain            0
pcib7:   secondary bus     7
pcib7:   subordinate bus   7
pcib7:   I/O decode        0xf000-0xfff
pcib7:   memory decode     0xfc000000-0xfebfffff
pcib7:   prefetched decode 0xd0000000-0xdfffffff
pci7: <ACPI PCI bus> on pcib7
pci7: domain=0, physical bus=7
found->	vendor=0x10de, dev=0x01df, revid=0xa1
	domain=0, bus=7, slot=0, func=0
	class=03-00-00, hdrtype=0x00, mfdev=0
	cmdreg=0x0007, statreg=0x0010, cachelnsz=16 (dwords)
	lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
	intpin=a, irq=10
	powerspec 2  supports D0 D3  current D0
	MSI supports 1 message, 64 bit
	map[10]: type Memory, range 32, base rxfd000000, size 24, 
enabled
pcib7: requested memory range 0xfd000000-0xfdffffff: good
	map[14]: type Prefetchable Memory, range 64, base rxd0000000, 
size 28, enabled
pcib7: requested memory range 0xd0000000-0xdfffffff: good
	map[1c]: type Memory, range 64, base rxfc000000, size 24, 
enabled
pcib7: requested memory range 0xfc000000-0xfcffffff: good
pcib7: matched entry for 7.0.INTA (src \\_SB_.LNEB:0)
pci_link5: Picked IRQ 17 with weight 0
pcib7: slot 0 INTA routed to irq 17 via \\_SB_.LNEB
vgapci0: <VGA-compatible display> mem 
0xfd000000-0xfdffffff,0xd0000000-0xdfffffff,0xfc000000-0xfcffffff irq 
17 at device 0.0 on pci7
k8temp0: <AMD K8 Thermal Sensors> on hostb3
k8temp1: <AMD K8 Thermal Sensors> on hostb7
acpi_button0: <Power Button> on acpi0
atrtc0: <AT realtime clock> port 0x70-0x71 irq 8 on acpi0
atrtc0: registered as a time-of-day clock (resolution 1000000us)
uart0: <16550 or compatible> port 0x3f8-0x3ff irq 4 flags 0x10 on 
acpi0
ioapic0: routing intpin 4 (ISA IRQ 4) to vector 72
uart0: [FILTER]
uart0: fast interrupt
uart1: <16550 or compatible> port 0x2f8-0x2ff irq 3 drq 0 on acpi0
ioapic0: routing intpin 3 (ISA IRQ 3) to vector 73
uart1: [FILTER]
uart1: fast interrupt
acpi_hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed00fff 
on acpi0
acpi_hpet0: vend: 0x10de rev: 0x1 num: 2 hz: 25000000 opts: 
legacy_route
Timecounter "HPET" frequency 25000000 Hz quality 900
atkbdc0: <Keyboard controller (i8042)> port 0x60,0x64 irq 1 on acpi0
atkbd0: <AT Keyboard> irq 1 on atkbdc0
atkbd: the current kbd controller command byte 0065
atkbd: keyboard ID 0x41ab (2)
kbd0 at atkbd0
kbd0: atkbd0, AT 101/102 (2), config:0x0, flags:0x3d0000
ioapic0: routing intpin 1 (ISA IRQ 1) to vector 74
atkbd0: [GIANT-LOCKED]
atkbd0: [ITHREAD]
psm0: unable to allocate IRQ
psmcpnp0: <PS/2 mouse port> irq 12 on acpi0
psm0: current command byte:0065
psm0: <PS/2 Mouse> irq 12 on atkbdc0
ioapic0: routing intpin 12 (ISA IRQ 12) to vector 75
psm0: [GIANT-LOCKED]
psm0: [ITHREAD]
psm0: model MouseMan+, device ID 0-51, 3 buttons
psm0: config:00000000, flags:00000008, packet size:3
psm0: syncmask:08, syncbits:00
cpu0: <ACPI CPU> on acpi0
cpu0: switching to generic Cx mode
powernow0: <PowerNow! K8> on cpu0
cpu1: <ACPI CPU> on acpi0
powernow1: <PowerNow! K8> on cpu1
cpu2: <ACPI CPU> on acpi0
powernow2: <PowerNow! K8> on cpu2
cpu3: <ACPI CPU> on acpi0
powernow3: <PowerNow! K8> on cpu3
isa_probe_children: disabling PnP devices
atkbdc: atkbdc0 already exists; skipping it
sc: sc0 already exists; skipping it
uart: uart0 already exists; skipping it
uart: uart1 already exists; skipping it
vga: vga0 already exists; skipping it
isa_probe_children: probing non-PnP devices
sc0: <System console> at flags 0x100 on isa0
sc0: VGA <16 virtual consoles, flags=0x300>
sc0: fb0, kbd1, terminal emulator: scteken (teken terminal)
vga0: <Generic ISA VGA> at port 0x3c0-0x3df iomem 0xa0000-0xbffff on 
isa0
fdc0 failed to probe at port 0x3f0 irq 6 drq 2 on isa0
ppc0: cannot reserve I/O port range
ppc0: <Parallel port> failed to probe at irq 7 on isa0
uart2: not probed (disabled)
uart3: not probed (disabled)
isa_probe_children: probing PnP devices
Device configuration finished.
Reducing kern.maxvnodes 705046 -> 100000
linprocfs registered
linsysfs registered
procfs registered
lapic: Divisor 2, Frequency 100004901 hz
Timecounter "TSC" frequency 1800088208 Hz quality -100
Timecounters tick every 1.000 msec
vlan: initialized, using hash tables with chaining
Linux ELF exec handler installed
IPsec: Initialized Security Association Processing.
lo0: bpf attached
ata0: identify ch->devices=00010000
firewire0: 1 nodes, maxhop <= 0, cable IRM = 0 (me)
firewire0: bus manager 0 (me)
ata0-master: pio=PIO4 wdma=WDMA2 udma=UDMA66 cable=80 wire
acd0: setting PIO4 on nForce MCP55 chip
acd0: setting UDMA66 on nForce MCP55 chip
acd0: <PIONEER DVD-RW DVR-112/1.21> DVDR drive at ata0 as master
acd0: read 6890KB/s (6890KB/s) write 5511KB/s (6890KB/s), 2000KB 
buffer, UDMA66
acd0: Reads: CDR, CDRW, CDDA stream, DVDROM, DVDR, DVDRAM, packet
acd0: Writes: CDR, CDRW, DVDR, DVDRAM, test write, burnproof
acd0: Audio: play, 256 volume levels
acd0: Mechanism: ejectable tray, unlocked
acd0: Medium: no/blank disc
ata1: identify ch->devices=00000000
ata2: identify ch->devices=00000001
ata2-master: pio=PIO4 wdma=WDMA2 udma=UDMA133 cable=40 wire
ad4: 35304MB <WDC WD360ADFD-00NLR1 20.07P20> at ata2-master SATA150
ad4: 72303840 sectors [71730C/16H/63S] 16 sectors/interrupt 1 depth 
queue
acd0: FAILURE - INQUIRY ILLEGAL REQUEST asc=0x24 ascq=0x00 sks=0x48 
0x00 0x01
(probe0:ata0:0:0:0): error 22
(probe0:ata0:0:0:0): Unretryable Error
ad4: nVidia check1 failed
(probe0:ata0:0:0:0): TEST UNIT READY. CDB: 0 0 0 0 0 0
(probe0:ata0:0:0:0): CAM Status: SCSI Status Error
(probe0:ata0:0:0:0): SCSI Status: Check Condition
(probe0:ata0:0:0:0): NOT READY asc:3a,0
(probe0:ata0:0:0:0): Medium not present
(probe0:ata0:0:0:0): (probe0:ata0:0:0:0): TEST UNIT READY. CDB: 0 0 0 
0 0 0
(probe0:ata0:0:0:0): NOT READY asc:3a,0
(probe0:ata0:0:0:0): Medium not present
Unretryable error
(probe0:ata0:0:0:0): error 6
(probe0:ata0:0:0:0): Unretryable Error
ad4: Adaptec check1 failed
ad4: LSI (v3) check1 failed
ad4: LSI (v2) check1 failed
ad4: FreeBSD check1 failed
ata3: identify ch->devices=00000001
ata3-master: pio=PIO4 wdma=WDMA2 udma=UDMA133 cable=40 wire
ad6: 715404MB <Hitachi HUA721075KLA330 GK8OA70M> at ata3-master 
SATA300
ad6: 1465149168 sectors [1453521C/16H/63S] 16 sectors/interrupt 1 
depth queue
GEOM: new disk ad4
GEOM: new disk ad6
ad6: nVidia check1 failed
ad6: Adaptec check1 failed
ad6: LSI (v3) check1 failed
ad6: LSI (v2) check1 failed
ad6: FreeBSD check1 failed
ata4: identify ch->devices=00000001
ata4-master: pio=PIO4 wdma=WDMA2 udma=UDMA133 cable=40 wire
ad8: 715404MB <Hitachi HUA721075KLA330 GK8OA70M> at ata4-master 
SATA300
ad8: 1465149168 sectors [1453521C/16H/63S] 16 sectors/interrupt 1 
depth queue
ad8: nVidia check1 failed
ad8: Adaptec check1 failed
ad8: LSI (v3) check1 failed
ad8: LSI (v2) check1 failed
ad8: FreeBSD check1 failed
ata5: identify ch->devices=00000001
ata5-master: pio=PIO4 wdma=WDMA2 udma=UDMA133 cable=40 
wireGEOM_LABEL: Label for provider ad4s1 is ntfs/RAPTOR.

ad10: 715404MB <Hitachi HUA721075KLA330 GK8OA70M> at ata5-master 
SATA300
ad10: 1465149168 sectors [1453521C/16H/63S] 16 sectors/interrupt 1 
depth queue
ad10: nVidia check1 failed
ad10: Adaptec check1 failed
ad10: LSI (v3) check1 failed
ad10: LSI (v2) check1 failed
ad10: FreeBSD check1 failed
ata6: identify ch->devices=00000000
ata7: identify ch->devices=00000000
ata8: identify ch->devices=00000001
ata8-master: pio=PIO4 wdma=WDMA2 udma=UDMA133 cable=80 wire
ad16: setting PIO4 on 680 chip
ad16: setting UDMA133 on 680 chip
ad16: 58644MB <Maxtor 6Y060P0 YAR41BW0> at ata8-master UDMA133
ad16: 120103200 sectors [119150C/16H/63S] 16 sectors/interrupt 1 
depth queue
GEOM: new disk ad8
******* ATA Silicon Image Medley Metadata *******
total_sectors       120101152
dummy_0             0x0001
dummy_1             0x0000
controller_pci_id   0x10950680
version_minor       0x0000
version_major       0x0002
timestamp           2003/10/01 01:09:38
stripe_sectors      0
dummy_2             0x0000
disk_number         0
type                RAID1
raid0_disks         255
raid0_ident         255
raid1_disks         2
raid1_ident         0
rebuild_lba         0
generation          0x00000bb6
status              0x01 1<READY>
base_raid1_position 02
base_raid0_position 00
position            00
dummy_3             00ff
name                <>
checksum_0          0x6b22
checksum_1          0x7aa5
=================================================
ata9: identify ch->devices=00000001
ata9-master: pio=PIO4 wdma=WDMA2 udma=UDMA133 cable=80 wire
ad18: setting PIO4 on 680 chip
ad18: setting UDMA133 on 680 chip
ad18: 58644MB <Maxtor 6Y060P0 YAR41BW0> at ata9-master UDMA133
ad18: 120103200 sectors [119150C/16H/63S] 16 sectors/interrupt 1 
depth queue
******* ATA Silicon Image Medley Metadata *******
total_sectors       120101152
dummy_0             0x0001
dummy_1             0x0000
controller_pci_id   0x10950680
version_minor       0x0000
version_major       0x0002
timestamp           2003/10/01 01:09:38
stripe_sectors      0
dummy_2             0x0000
disk_number         1
type                RAID1
raid0_disks         255
raid0_ident         255
raid1_disks         2
raid1_ident         0
rebuild_lba         0
generation          0x00000bb6
status              0x01 1<READY>
base_raid1_position 02
base_raid0_position 00
position            02
dummy_3             00ff
name                <>
checksum_0          0x5110
checksum_1          0x51a5
=================================================
hdac0: Probing codec #0...
hdac0: HDA Codec #0: Realtek ALC262
hdac0:  HDA Codec ID: 0x10ec0262
hdac0:        Vendor: 0x10ec
hdac0:        Device: 0x0262
hdac0:      Revision: 0x01
hdac0:      Stepping: 0x00
hdac0: PCI Subvendor: 0x292510f1
hdac0: 	Found audio FG nid=1 startnode=2 endnode=37 total=35
hdac0:
hdac0: Processing audio FG cad=0 nid=1...
hdac0: GPIO: 0x40000004 NumGPIO=4 NumGPO=0 NumGPI=0 GPIWake=0 
GPIUnsol=1
hdac0:  nid 20 0x01014410 as  1 seq  0      Line-out  Jack jack  1 
loc  1 color   Green misc 4
hdac0:  nid 21 0x411111f0 as 15 seq  0       Speaker  None jack  1 
loc  1 color   Black misc 1
hdac0:  nid 22 0x411111f0 as 15 seq  0       Speaker  None jack  1 
loc  1 color   Black misc 1
hdac0:  nid 24 0x01a19c30 as  3 seq  0           Mic  Jack jack  1 
loc  1 color    Pink misc 12
hdac0:  nid 25 0x02a19c40 as  4 seq  0           Mic  Jack jack  1 
loc  2 color    Pink misc 12
hdac0:  nid 26 0x01813431 as  3 seq  1       Line-in  Jack jack  1 
loc  1 color    Blue misc 4
hdac0:  nid 27 0x02214420 as  2 seq  0    Headphones  Jack jack  1 
loc  2 color   Green misc 4
hdac0:  nid 28 0x99330132 as  3 seq  2            CD Fixed jack  3 
loc 25 color Unknown misc 1
hdac0: Patching widget caps nid=29 0x00400000 -> 0x00700000
hdac0:  nid 30 0x411111f0 as 15 seq  0       Speaker  None jack  1 
loc  1 color   Black misc 1
hdac0:  nid 31 0x411111f0 as 15 seq  0       Speaker  None jack  1 
loc  1 color   Black misc 1
hdac0: Patched pins configuration:
hdac0:  nid 20 0x01014410 as  1 seq  0      Line-out  Jack jack  1 
loc  1 color   Green misc 4
hdac0:  nid 21 0x411111f0 as 15 seq  0       Speaker  None jack  1 
loc  1 color   Black misc 1 [DISABLED]
hdac0:  nid 22 0x411111f0 as 15 seq  0       Speaker  None jack  1 
loc  1 color   Black misc 1 [DISABLED]
hdac0:  nid 24 0x01a19c30 as  3 seq  0           Mic  Jack jack  1 
loc  1 color    Pink misc 12
hdac0:  nid 25 0x02a19c40 as  4 seq  0           Mic  Jack jack  1 
loc  2 color    Pink misc 12
hdac0:  nid 26 0x01813431 as  3 seq  1       Line-in  Jack jack  1 
loc  1 color    Blue misc 4
hdac0:  nid 27 0x02214420 as  2 seq  0    Headphones  Jack jack  1 
loc  2 color   Green misc 4
hdac0:  nid 28 0x99330132 as  3 seq  2            CD Fixed jack  3 
loc 25 color Unknown misc 1
hdac0:  nid 30 0x411111f0 as 15 seq  0       Speaker  None jack  1 
loc  1 color   Black misc 1 [DISABLED]
hdac0:  nid 31 0x411111f0 as 15 seq  0       Speaker  None jack  1 
loc  1 color   Black misc 1 [DISABLED]
hdac0: 4 associations found:
hdac0: Association 0 (1) out:
hdac0:  Pin nid=20 seq=0
hdac0: Association 1 (2) out:
hdac0:  Pin nid=27 seq=0
hdac0: Association 2 (3) in:
hdac0:  Pin nid=24 seq=0
hdac0:  Pin nid=26 seq=1
hdac0:  Pin nid=28 seq=2
hdac0: Association 3 (4) in:
hdac0:  Pin nid=25 seq=0
hdac0: Tracing association 0 (1)
hdac0:  Pin 20 traced to DAC 2
hdac0: Association 0 (1) trace succeded
hdac0: Tracing association 1 (2)
hdac0:  Pin 27 traced to DAC 3
hdac0: Association 1 (2) trace succeded
hdac0: Tracing association 2 (3)
hdac0:  Pin 24 traced to ADC 7
hdac0:  Pin 26 traced to ADC 7
hdac0:  Pin 28 traced to ADC 7
hdac0: Association 2 (3) trace succeded
hdac0: Tracing association 3 (4)
hdac0:  Pin 25 traced to ADC 8
hdac0: Association 3 (4) trace succeded
hdac0: Tracing input monitor
hdac0:  Tracing nid 11 to out
hdac0:  nid 11 is input monitor
hdac0:  Tracing nid 35 to out
hdac0:  Tracing nid 36 to out
hdac0: Tracing beeper
hdac0:  nid 29 traced to out
hdac0: FG config/quirks: forcestereo ivref50 ivref80 ivref100 ivref
hdac0:
hdac0: +-------------------+
hdac0: | DUMPING HDA NODES |
hdac0: +-------------------+
hdac0:
hdac0: Default Parameter
hdac0: -----------------
hdac0:      Stream cap: 0x00000001
hdac0:                  PCM
hdac0:         PCM cap: 0x000e0560
hdac0:                  16 20 24 bits, 44 48 96 192 KHz
hdac0:          IN amp: 0x00000000
hdac0:         OUT amp: 0x00000000
hdac0:
hdac0:             nid: 2
hdac0:            Name: audio output
hdac0:      Widget cap: 0x00000011
hdac0:                  STEREO
hdac0:     Association: 0 (0x00000001)
hdac0:             OSS: pcm (pcm)
hdac0:      Stream cap: 0x00000001
hdac0:                  PCM
hdac0:         PCM cap: 0x000e0560
hdac0:                  16 20 24 bits, 44 48 96 192 KHz
hdac0:
hdac0:             nid: 3
hdac0:            Name: audio output
hdac0:      Widget cap: 0x00000011
hdac0:                  STEREO
hdac0:     Association: 1 (0x00000001)
hdac0:             OSS: pcm (pcm)
hdac0:      Stream cap: 0x00000001
hdac0:                  PCM
hdac0:         PCM cap: 0x000e0560
hdac0:                  16 20 24 bits, 44 48 96 192 KHz
hdac0:
hdac0:             nid: 4 [DISABLED]
hdac0:            Name: vendor widget
hdac0:      Widget cap: 0x00f00000
hdac0:
hdac0:             nid: 5 [DISABLED]
hdac0:            Name: vendor widget
hdac0:      Widget cap: 0x00f00000
hdac0:
hdac0:             nid: 6 [DISABLED]
hdac0:            Name: audio output
hdac0:      Widget cap: 0x00000211
hdac0:                  DIGITAL STEREO
hdac0:      Stream cap: 0x00000001
hdac0:                  PCM
hdac0:         PCM cap: 0x001e0560
hdac0:                  16 20 24 32 bits, 44 48 96 192 KHz
hdac0:
hdac0:             nid: 7
hdac0:            Name: audio input
hdac0:      Widget cap: 0x0010011b
hdac0:                  STEREO
hdac0:     Association: 2 (0x00000007)
hdac0:      Stream cap: 0x00000001
hdac0:                  PCM
hdac0:         PCM cap: 0x00060160
hdac0:                  16 20 bits, 44 48 96 KHz
hdac0:       Input amp: 0x80051f08
hdac0:                  mute=1 step=31 size=5 offset=8
hdac0:     connections: 1
hdac0:           |
hdac0:           + <- nid=36 [audio mixer]
hdac0:
hdac0:             nid: 8
hdac0:            Name: audio input
hdac0:      Widget cap: 0x0010011b
hdac0:                  STEREO
hdac0:     Association: 3 (0x00000001)
hdac0:      Stream cap: 0x00000001
hdac0:                  PCM
hdac0:         PCM cap: 0x00060160
hdac0:                  16 20 bits, 44 48 96 KHz
hdac0:       Input amp: 0x80051f08
hdac0:                  mute=1 step=31 size=5 offset=8
hdac0:     connections: 1
hdac0:           |
hdac0:           + <- nid=35 [audio mixer]
hdac0:
hdac0:             nid: 9 [DISABLED]
hdac0:            Name: audio input
hdac0:      Widget cap: 0x0010011b
hdac0:                  STEREO
hdac0:      Stream cap: 0x00000001
hdac0:                  PCM
hdac0:         PCM cap: 0x00060160
hdac0:                  16 20 bits, 44 48 96 KHz
hdac0:       Input amp: 0x80051f08
hdac0:                  mute=1 step=31 size=5 offset=8
hdac0:     connections: 1
hdac0:           |
hdac0:           + [DISABLED] <- nid=34 [audio mixer] [DISABLED]
hdac0:
hdac0:             nid: 10 [DISABLED]
hdac0:            Name: audio input
hdac0:      Widget cap: 0x00100391
hdac0:                  DIGITAL UNSOL STEREO
hdac0:      Stream cap: 0x00000001
hdac0:                  PCM
hdac0:         PCM cap: 0x001e0560
hdac0:                  16 20 24 32 bits, 44 48 96 192 KHz
hdac0:     connections: 1
hdac0:           |
hdac0:           + [DISABLED] <- nid=31 [pin: Speaker (None)] 
[DISABLED]
hdac0:
hdac0:             nid: 11
hdac0:            Name: audio mixer
hdac0:      Widget cap: 0x0020010b
hdac0:                  STEREO
hdac0:     Association: -2 (0x00000007)
hdac0:             OSS: mix (mix)
hdac0:       Input amp: 0x80051f17
hdac0:                  mute=1 step=31 size=5 offset=23
hdac0:     connections: 8
hdac0:           |
hdac0:           + <- nid=24 [pin: Mic (Pink Jack)]
hdac0:           + <- nid=25 [pin: Mic (Pink Jack)]
hdac0:           + <- nid=26 [pin: Line-in (Blue Jack)]
hdac0:           + [DISABLED] <- nid=27 [pin: Headphones (Green Jack)]
hdac0:           + <- nid=28 [pin: CD (Fixed)]
hdac0:           + <- nid=29 [beep widget]
hdac0:           + [DISABLED] <- nid=20 [pin: Line-out (Green Jack)]
hdac0:           + [DISABLED] <- nid=21 [pin: Speaker (None)] 
[DISABLED]
hdac0:
hdac0:             nid: 12
hdac0:            Name: audio mixer
hdac0:      Widget cap: 0x0020010f
hdac0:                  STEREO
hdac0:     Association: 0 (0x00000001)
hdac0:             OSS: pcm, mix
hdac0:      Output amp: 0x00051f1f
hdac0:                  mute=0 step=31 size=5 offset=31
hdac0:       Input amp: 0x80000000
hdac0:                  mute=1 step=0 size=0 offset=0
hdac0:     connections: 2
hdac0:           |
hdac0:           + <- nid=2 [audio output]
hdac0:           + <- nid=11 [audio mixer]
hdac0:
hdac0:             nid: 13
hdac0:            Name: audio mixer
hdac0:      Widget cap: 0x0020010f
hdac0:                  STEREO
hdac0:     Association: 1 (0x00000001)
hdac0:             OSS: pcm, mix
hdac0:      Output amp: 0x00051f1f
hdac0:                  mute=0 step=31 size=5 offset=31
hdac0:       Input amp: 0x80000000
hdac0:                  mute=1 step=0 size=0 offset=0
hdac0:     connections: 2
hdac0:           |
hdac0:           + <- nid=3 [audio output]
hdac0:           + <- nid=11 [audio mixer]
hdac0:
hdac0:             nid: 14 [DISABLED]
hdac0:            Name: audio mixer
hdac0:      Widget cap: 0x0020010e
hdac0:      Output amp: 0x00051f1f
hdac0:                  mute=0 step=31 size=5 offset=31
hdac0:       Input amp: 0x80000000
hdac0:                  mute=1 step=0 size=0 offset=0
hdac0:     connections: 2
hdac0:           |
hdac0:           + [DISABLED] <- nid=2 [audio output]
hdac0:           + [DISABLED] <- nid=11 [audio mixer]
hdac0:
hdac0:             nid: 15 [DISABLED]
hdac0:            Name: vendor widget
hdac0:      Widget cap: 0x00f00000
hdac0:
hdac0:             nid: 16 [DISABLED]
hdac0:            Name: vendor widget
hdac0:      Widget cap: 0x00f00000
hdac0:
hdac0:             nid: 17 [DISABLED]
hdac0:            Name: vendor widget
hdac0:      Widget cap: 0x00f00000
hdac0:
hdac0:             nid: 18 [DISABLED]
hdac0:            Name: vendor widget
hdac0:      Widget cap: 0x00f00000
hdac0:
hdac0:             nid: 19 [DISABLED]
hdac0:            Name: vendor widget
hdac0:      Widget cap: 0x00f00000
hdac0:
hdac0:             nid: 20
hdac0:            Name: pin: Line-out (Green Jack)
hdac0:      Widget cap: 0x0040018f
hdac0:                  UNSOL STEREO
hdac0:     Association: 0 (0x00000001)
hdac0:         Pin cap: 0x0000003e
hdac0:                  TRQD PDC HP OUT IN
hdac0:      Pin config: 0x01014410
hdac0:     Pin control: 0x00000040 OUT
hdac0:      Output amp: 0x80000000
hdac0:                  mute=1 step=0 size=0 offset=0
hdac0:       Input amp: 0x00270300
hdac0:                  mute=0 step=3 size=39 offset=0
hdac0:     connections: 2
hdac0:           |
hdac0:           + <- nid=12 [audio mixer] (selected)
hdac0:           + [DISABLED] <- nid=13 [audio mixer]
hdac0:
hdac0:             nid: 21 [DISABLED]
hdac0:            Name: pin: Speaker (None)
hdac0:      Widget cap: 0x0040018f
hdac0:                  UNSOL STEREO
hdac0:         Pin cap: 0x0000003e
hdac0:                  TRQD PDC HP OUT IN
hdac0:      Pin config: 0x411111f0
hdac0:     Pin control: 0x00000000
hdac0:      Output amp: 0x80000000
hdac0:                  mute=1 step=0 size=0 offset=0
hdac0:       Input amp: 0x00270300
hdac0:                  mute=0 step=3 size=39 offset=0
hdac0:     connections: 2
hdac0:           |
hdac0:           + [DISABLED] <- nid=12 [audio mixer] (selected)
hdac0:           + <- nid=13 [audio mixer]
hdac0:
hdac0:             nid: 22 [DISABLED]
hdac0:            Name: pin: Speaker (None)
hdac0:      Widget cap: 0x0040010c
hdac0:         Pin cap: 0x00000010
hdac0:                  OUT
hdac0:      Pin config: 0x411111f0
hdac0:     Pin control: 0x00000000
hdac0:      Output amp: 0x80000000
hdac0:                  mute=1 step=0 size=0 offset=0
hdac0:     connections: 1
hdac0:           |
hdac0:           + [DISABLED] <- nid=14 [audio mixer] [DISABLED]
hdac0:
hdac0:             nid: 23 [DISABLED]
hdac0:            Name: vendor widget
hdac0:      Widget cap: 0x00f00000
hdac0:
hdac0:             nid: 24
hdac0:            Name: pin: Mic (Pink Jack)
hdac0:      Widget cap: 0x0040018f
hdac0:                  UNSOL STEREO
hdac0:     Association: 2 (0x00000001)
hdac0:             OSS: mic (mic)
hdac0:         Pin cap: 0x0000173e
hdac0:                  TRQD PDC HP OUT IN VREF[ 50 80 GROUND HIZ ]
hdac0:      Pin config: 0x01a19c30
hdac0:     Pin control: 0x00000024 IN VREFs
hdac0:      Output amp: 0x80000000
hdac0:                  mute=1 step=0 size=0 offset=0
hdac0:       Input amp: 0x00270300
hdac0:                  mute=0 step=3 size=39 offset=0
hdac0:     connections: 2
hdac0:           |
hdac0:           + [DISABLED] <- nid=12 [audio mixer] (selected)
hdac0:           + [DISABLED] <- nid=13 [audio mixer]
hdac0:
hdac0:             nid: 25
hdac0:            Name: pin: Mic (Pink Jack)
hdac0:      Widget cap: 0x0040018f
hdac0:                  UNSOL STEREO
hdac0:     Association: 3 (0x00000001)
hdac0:             OSS: monitor (monitor)
hdac0:         Pin cap: 0x0000173e
hdac0:                  TRQD PDC HP OUT IN VREF[ 50 80 GROUND HIZ ]
hdac0:      Pin config: 0x02a19c40
hdac0:     Pin control: 0x00000024 IN VREFs
hdac0:      Output amp: 0x80000000
hdac0:                  mute=1 step=0 size=0 offset=0
hdac0:       Input amp: 0x00270300
hdac0:                  mute=0 step=3 size=39 offset=0
hdac0:     connections: 2
hdac0:           |
hdac0:           + [DISABLED] <- nid=12 [audio mixer] (selected)
hdac0:           + [DISABLED] <- nid=13 [audio mixer]
hdac0:
hdac0:             nid: 26
hdac0:            Name: pin: Line-in (Blue Jack)
hdac0:      Widget cap: 0x0040018f
hdac0:                  UNSOL STEREO
hdac0:     Association: 2 (0x00000002)
hdac0:             OSS: line (line)
hdac0:         Pin cap: 0x0000173e
hdac0:                  TRQD PDC HP OUT IN VREF[ 50 80 GROUND HIZ ]
hdac0:      Pin config: 0x01813431
hdac0:     Pin control: 0x00000024 IN VREFs
hdac0:      Output amp: 0x80000000
hdac0:                  mute=1 step=0 size=0 offset=0
hdac0:       Input amp: 0x00270300
hdac0:                  mute=0 step=3 size=39 offset=0
hdac0:     connections: 2
hdac0:           |
hdac0:           + [DISABLED] <- nid=12 [audio mixer] (selected)
hdac0:           + [DISABLED] <- nid=13 [audio mixer]
hdac0:
hdac0:             nid: 27
hdac0:            Name: pin: Headphones (Green Jack)
hdac0:      Widget cap: 0x0040018f
hdac0:                  UNSOL STEREO
hdac0:     Association: 1 (0x00000001)
hdac0:         Pin cap: 0x0000173e
hdac0:                  TRQD PDC HP OUT IN VREF[ 50 80 GROUND HIZ ]
hdac0:      Pin config: 0x02214420
hdac0:     Pin control: 0x000000c0 HP OUT
hdac0:      Output amp: 0x80000000
hdac0:                  mute=1 step=0 size=0 offset=0
hdac0:       Input amp: 0x00270300
hdac0:                  mute=0 step=3 size=39 offset=0
hdac0:     connections: 2
hdac0:           |
hdac0:           + [DISABLED] <- nid=12 [audio mixer]
hdac0:           + <- nid=13 [audio mixer] (selected)
hdac0:
hdac0:             nid: 28
hdac0:            Name: pin: CD (Fixed)
hdac0:      Widget cap: 0x00400001
hdac0:                  STEREO
hdac0:     Association: 2 (0x00000004)
hdac0:             OSS: cd (cd)
hdac0:         Pin cap: 0x00000020
hdac0:                  IN
hdac0:      Pin config: 0x99330132
hdac0:     Pin control: 0x00000020 IN
hdac0:
hdac0:             nid: 29
hdac0:            Name: beep widget
hdac0:      Widget cap: 0x00700000
hdac0:     Association: -2 (0x00000000)
hdac0:             OSS: speaker (speaker)
hdac0:
hdac0:             nid: 30 [DISABLED]
hdac0:            Name: pin: Speaker (None)
hdac0:      Widget cap: 0x00400380
hdac0:                  DIGITAL UNSOL
hdac0:         Pin cap: 0x00000010
hdac0:                  OUT
hdac0:      Pin config: 0x411111f0
hdac0:     Pin control: 0x00000000
hdac0:     connections: 1
hdac0:           |
hdac0:           + <- nid=6 [audio output] [DISABLED]
hdac0:
hdac0:             nid: 31 [DISABLED]
hdac0:            Name: pin: Speaker (None)
hdac0:      Widget cap: 0x00400280
hdac0:                  DIGITAL UNSOL
hdac0:         Pin cap: 0x00000020
hdac0:                  IN
hdac0:      Pin config: 0x411111f0
hdac0:     Pin control: 0x00000000
hdac0:
hdac0:             nid: 32 [DISABLED]
hdac0:            Name: vendor widget
hdac0:      Widget cap: 0x00f00040
hdac0:                  PROC
hdac0:
hdac0:             nid: 33 [DISABLED]
hdac0:            Name: volume widget
hdac0:      Widget cap: 0x00600080
hdac0:                  UNSOL
hdac0:
hdac0:             nid: 34 [DISABLED]
hdac0:            Name: audio mixer
hdac0:      Widget cap: 0x0020010f
hdac0:                  STEREO
hdac0:       Input amp: 0x80000000
hdac0:                  mute=1 step=0 size=0 offset=0
hdac0:     connections: 9
hdac0:           |
hdac0:           + [DISABLED] <- nid=24 [pin: Mic (Pink Jack)]
hdac0:           + [DISABLED] <- nid=25 [pin: Mic (Pink Jack)]
hdac0:           + [DISABLED] <- nid=26 [pin: Line-in (Blue Jack)]
hdac0:           + [DISABLED] <- nid=27 [pin: Headphones (Green Jack)]
hdac0:           + [DISABLED] <- nid=28 [pin: CD (Fixed)]
hdac0:           + [DISABLED] <- nid=29 [beep widget]
hdac0:           + [DISABLED] <- nid=20 [pin: Line-out (Green Jack)]
hdac0:           + [DISABLED] <- nid=21 [pin: Speaker (None)] 
[DISABLED]
hdac0:           + [DISABLED] <- nid=11 [audio mixer]
hdac0:
hdac0:             nid: 35
hdac0:            Name: audio mixer
hdac0:      Widget cap: 0x0020010f
hdac0:                  STEREO
hdac0:     Association: 3 (0x00000001)
hdac0:             OSS: speaker, mix, monitor
hdac0:       Input amp: 0x80000000
hdac0:                  mute=1 step=0 size=0 offset=0
hdac0:     connections: 9
hdac0:           |
hdac0:           + [DISABLED] <- nid=24 [pin: Mic (Pink Jack)]
hdac0:           + <- nid=25 [pin: Mic (Pink Jack)]
hdac0:           + [DISABLED] <- nid=26 [pin: Line-in (Blue Jack)]
hdac0:           + [DISABLED] <- nid=27 [pin: Headphones (Green Jack)]
hdac0:           + [DISABLED] <- nid=28 [pin: CD (Fixed)]
hdac0:           + <- nid=29 [beep widget]
hdac0:           + [DISABLED] <- nid=20 [pin: Line-out (Green Jack)]
hdac0:           + [DISABLED] <- nid=21 [pin: Speaker (None)] 
[DISABLED]
hdac0:           + <- nid=11 [audio mixer]
hdac0:
hdac0:             nid: 36
hdac0:            Name: audio mixer
hdac0:      Widget cap: 0x0020010f
hdac0:                  STEREO
hdac0:     Association: 2 (0x00000007)
hdac0:             OSS: speaker, line, mic, cd, mix
hdac0:       Input amp: 0x80000000
hdac0:                  mute=1 step=0 size=0 offset=0
hdac0:     connections: 9
hdac0:           |
hdac0:           + <- nid=24 [pin: Mic (Pink Jack)]
hdac0:           + [DISABLED] <- nid=25 [pin: Mic (Pink Jack)]
hdac0:           + <- nid=26 [pin: Line-in (Blue Jack)]
hdac0:           + [DISABLED] <- nid=27 [pin: Headphones (Green Jack)]
hdac0:           + <- nid=28 [pin: CD (Fixed)]
hdac0:           + <- nid=29 [beep widget]
hdac0:           + [DISABLED] <- nid=20 [pin: Line-out (Green Jack)]
hdac0:           + [DISABLED] <- nid=21 [pin: Speaker (None)] 
[DISABLED]
hdac0:           + <- nid=11 [audio mixer]
hdac0:
pcm0: <HDA Realtek ALC262 PCM #0 Analog> at cad 0 nid 1 on hdac0
pcm0: +--------------------------------------+
pcm0: | DUMPING PCM Playback/Record Channels |
pcm0: +--------------------------------------+
pcm0:
pcm0: Playback:
pcm0:
pcm0:      Stream cap: 0x00000001
pcm0:                  PCM
pcm0:         PCM cap: 0x000e0560
pcm0:                  16 20 24 bits, 44 48 96 192 KHz
pcm0:             DAC: 2
pcm0:
pcm0: Record:
pcm0:
pcm0:      Stream cap: 0x00000001
pcm0:                  PCM
pcm0:         PCM cap: 0x00060160
pcm0:                  16 20 bits, 44 48 96 KHz
pcm0:             ADC: 7
pcm0:
pcm0: +--------------------------------+
pcm0: | DUMPING Playback/Record Pathes |
pcm0: +--------------------------------+
pcm0:
pcm0: Playback:
pcm0:
pcm0:     nid=20 [pin: Line-out (Green Jack)]
pcm0:       |
pcm0:       + <- nid=12 [audio mixer] [src: pcm, mix]
pcm0:              |
pcm0:              + <- nid=2 [audio output] [src: pcm]
pcm0:              + <- nid=11 [audio mixer] [src: mix]
pcm0:
pcm0: Record:
pcm0:
pcm0:     nid=7 [audio input]
pcm0:       |
pcm0:       + <- nid=36 [audio mixer] [src: speaker, line, mic, cd, 
mix]
pcm0:              |
pcm0:              + <- nid=24 [pin: Mic (Pink Jack)] [src: mic]
pcm0:              + <- nid=26 [pin: Line-in (Blue Jack)] [src: line]
pcm0:              + <- nid=28 [pin: CD (Fixed)] [src: cd]
pcm0:              + <- nid=29 [beep widget] [src: speaker]
pcm0:              + <- nid=11 [audio mixer] [src: mix]
pcm0:
pcm0: Input Mix:
pcm0:
pcm0:     nid=11 [audio mixer]
pcm0:       |
pcm0:       + <- nid=24 [pin: Mic (Pink Jack)] [src: mic]
pcm0:       + <- nid=25 [pin: Mic (Pink Jack)] [src: monitor]
pcm0:       + <- nid=26 [pin: Line-in (Blue Jack)] [src: line]
pcm0:       + <- nid=28 [pin: CD (Fixed)] [src: cd]
pcm0:       + <- nid=29 [beep widget] [src: speaker]
pcm0:
pcm0: +-------------------------+
pcm0: | DUMPING Volume Controls |
pcm0: +-------------------------+
pcm0:
pcm0: Master Volume (OSS: vol)
pcm0:    |
pcm0:    +- ctl 12 (nid  12 out):    -46/0dB (32 steps)
pcm0:    +- ctl 13 (nid  12 in   0): mute
pcm0:    +- ctl 14 (nid  12 in   1): mute
pcm0:    +- ctl 21 (nid  20 in ):    mute
pcm0:
pcm0: PCM Volume (OSS: pcm)
pcm0:    |
pcm0:    +- ctl 13 (nid  12 in   0): mute
pcm0:
pcm0: CD Volume (OSS: cd)
pcm0:    |
pcm0:    +- ctl  8 (nid  11 in   4): -34/12dB (32 steps) + mute
pcm0:    +- ctl 56 (nid  36 in   4): mute
pcm0:
pcm0: Microphone Volume (OSS: mic)
pcm0:    |
pcm0:    +- ctl 27 (nid  24 out):    0/30dB (4 steps)
pcm0:    +- ctl 52 (nid  36 in   0): mute
pcm0:
pcm0: Line-in Volume (OSS: line)
pcm0:    |
pcm0:    +- ctl 31 (nid  26 out):    0/30dB (4 steps)
pcm0:    +- ctl 54 (nid  36 in   2): mute
pcm0:
pcm0: Speaker/Beep Volume (OSS: speaker)
pcm0:    |
pcm0:    +- ctl  9 (nid  11 in   5): -34/12dB (32 steps) + mute
pcm0:    +- ctl 57 (nid  36 in   5): mute
pcm0:
pcm0: Recording Level (OSS: rec)
pcm0:    |
pcm0:    +- ctl  1 (nid   7 in   0): -12/34dB (32 steps) + mute
pcm0:    +- ctl 52 (nid  36 in   0): mute
pcm0:    +- ctl 54 (nid  36 in   2): mute
pcm0:    +- ctl 56 (nid  36 in   4): mute
pcm0:    +- ctl 57 (nid  36 in   5): mute
pcm0:    +- ctl 60 (nid  36 in   8): mute
pcm0:
pcm0: Input Mix Level (OSS: mix)
pcm0:    |
pcm0:    +- ctl  4 (nid  11 in   0): -34/12dB (32 steps) + mute
pcm0:    +- ctl  5 (nid  11 in   1): -34/12dB (32 steps) + mute
pcm0:    +- ctl  6 (nid  11 in   2): -34/12dB (32 steps) + mute
pcm0:    +- ctl  8 (nid  11 in   4): -34/12dB (32 steps) + mute
pcm0:    +- ctl  9 (nid  11 in   5): -34/12dB (32 steps) + mute
pcm0:    +- ctl 14 (nid  12 in   1): mute
pcm0:    +- ctl 60 (nid  36 in   8): mute
pcm0:
pcm0: Enabling Soft PCM volume
pcm0: Mixer "vol":
pcm0: Mixer "pcm":
pcm0: Mixer "speaker":
pcm0: Mixer "line":
pcm0: Mixer "mic":
pcm0: Mixer "cd":
pcm0: Mixer "mix":
pcm0: Mixer "rec":
pcm0: Soft PCM mixer ENABLED
pcm0: clone manager: deadline=750ms flags=0x8000001e
pcm0: sndbuf_setmap 6140000, 4000; 0xffffffff7fac9000 -> 6140000
pcm0: sndbuf_setmap 6150000, 4000; 0xffffffff7fad9000 -> 6150000
pcm1: <HDA Realtek ALC262 PCM #1 Analog> at cad 0 nid 1 on hdac0
pcm1: +--------------------------------------+
pcm1: | DUMPING PCM Playback/Record Channels |
pcm1: +--------------------------------------+
pcm1:
pcm1: Playback:
pcm1:
pcm1:      Stream cap: 0x00000001
pcm1:                  PCM
pcm1:         PCM cap: 0x000e0560
pcm1:                  16 20 24 bits, 44 48 96 192 KHz
pcm1:             DAC: 3
pcm1:
pcm1: Record:
pcm1:
pcm1:      Stream cap: 0x00000001
pcm1:                  PCM
pcm1:         PCM cap: 0x00060160
pcm1:                  16 20 bits, 44 48 96 KHz
pcm1:             ADC: 8
pcm1:
pcm1: +--------------------------------+
pcm1: | DUMPING Playback/Record Pathes |
pcm1: +--------------------------------+
pcm1:
pcm1: Playback:
pcm1:
pcm1:     nid=27 [pin: Headphones (Green Jack)]
pcm1:       |
pcm1:       + <- nid=13 [audio mixer] [src: pcm, mix]
pcm1:              |
pcm1:              + <- nid=3 [audio output] [src: pcm]
pcm1:              + <- nid=11 [audio mixer] [src: mix]
pcm1:
pcm1: Record:
pcm1:
pcm1:     nid=8 [audio input]
pcm1:       |
pcm1:       + <- nid=35 [audio mixer] [src: speaker, mix, monitor]
pcm1:              |
pcm1:              + <- nid=25 [pin: Mic (Pink Jack)] [src: monitor]
pcm1:              + <- nid=29 [beep widget] [src: speaker]
pcm1:              + <- nid=11 [audio mixer] [src: mix]
pcm1:
pcm1: +-------------------------+
pcm1: | DUMPING Volume Controls |
pcm1: +-------------------------+
pcm1:
pcm1: Master Volume (OSS: vol)
pcm1:    |
pcm1:    +- ctl 15 (nid  13 out):    -46/0dB (32 steps)
pcm1:    +- ctl 16 (nid  13 in   0): mute
pcm1:    +- ctl 17 (nid  13 in   1): mute
pcm1:    +- ctl 32 (nid  27 in ):    mute
pcm1:
pcm1: PCM Volume (OSS: pcm)
pcm1:    |
pcm1:    +- ctl 16 (nid  13 in   0): mute
pcm1:
pcm1: Microphone2 Volume (OSS: monitor)
pcm1:    |
pcm1:    +- ctl 29 (nid  25 out):    0/30dB (4 steps)
pcm1:    +- ctl 44 (nid  35 in   1): mute
pcm1:
pcm1: Speaker/Beep Volume (OSS: speaker)
pcm1:    |
pcm1:    +- ctl 48 (nid  35 in   5): mute
pcm1:
pcm1: Recording Level (OSS: rec)
pcm1:    |
pcm1:    +- ctl  2 (nid   8 in   0): -12/34dB (32 steps) + mute
pcm1:    +- ctl 44 (nid  35 in   1): mute
pcm1:    +- ctl 48 (nid  35 in   5): mute
pcm1:    +- ctl 51 (nid  35 in   8): mute
pcm1:
pcm1: Input Mix Level (OSS: mix)
pcm1:    |
pcm1:    +- ctl 17 (nid  13 in   1): mute
pcm1:    +- ctl 51 (nid  35 in   8): mute
pcm1:
pcm1: Enabling Soft PCM volume
pcm1: Mixer "vol":
pcm1: Mixer "pcm":
pcm1: Mixer "speaker":
pcm1: Mixer "mix":
pcm1: Mixer "rec":
pcm1: Mixer "monitor":
pcm1: Soft PCM mixer ENABLED
pcm1: clone manager: deadline=750ms flags=0x8000001e
pcm1: sndbuf_setmap 6160000, 4000; 0xffffffff7fae9000 -> 6160000
pcm1: sndbuf_setmap 6170000, 4000; 0xffffffff7faf9000 -> 6170000
(probe1:sbp0:0:0:0): error 22
(probe1:sbp0:0:0:0): Unretryable Error
(probe2:sbp0:0:1:0): error 22
(probe2:sbp0:0:1:0): Unretryable Error
(probe3:sbp0:0:2:0): error 22
(probe3:sbp0:0:2:0): Unretryable Error
(probe4:sbp0:0:3:0): error 22
(probe4:sbp0:0:3:0): Unretryable Error
(probe5:sbp0:0:4:0): error 22
(probe5:sbp0:0:4:0): Unretryable Error
(probe6:sbp0:0:5:0): error 22
(probe6:sbp0:0:5:0): Unretryable Error
(probe7:sbp0:0:6:0): error 22
(probe7:sbp0:0:6:0): Unretryable Error
(probe8:ata0:0:0:0): error 6
(probe8:ata0:0:0:0): Unretryable Error
(probe0:umass-sim0:0:0:0): TEST UNIT READY. CDB: 0 0 0 0 0 0
(probe0:umass-sim0:0:0:0): CAM Status: SCSI Status Error
(probe0:umass-sim0:0:0:0): SCSI Status: Check Condition
(probe0:umass-sim0:0:0:0): NOT READY asc:3a,0
(probe0:umass-sim0:0:0:0): Medium not present
(probe0:umass-sim0:0:0:0): (probe0:umass-sim0:0:0:0): TEST UNIT 
READY. CDB: 0 0 0 0 0 0
(probe0:umass-sim0:0:0:0): NOT READY asc:3a,0
(probe0:umass-sim0:0:0:0): Medium not present
Unretryable error
(probe0:umass-sim0:0:0:0): error 6
(probe0:umass-sim0:0:0:0): Unretryable Error
acd0: FAILURE - INQUIRY ILLEGAL REQUEST asc=0x24 ascq=0x00 sks=0x48 
0x00 0x01
(probe8:ata0:0:0:0): error 22
(probe8:ata0:0:0:0): Unretryable Error
(probe8:ata0:0:0:0): TEST UNIT READY. CDB: 0 0 0 0 0 0
(probe8:ata0:0:0:0): CAM Status: SCSI Status Error
(probe8:ata0:0:0:0): SCSI Status: Check Condition
(probe8:ata0:0:0:0): NOT READY asc:3a,0
(probe8:ata0:0:0:0): Medium not present
(probe8:ata0:0:0:0): (probe8:ata0:0:0:0): TEST UNIT READY. CDB: 0 0 0 
0 0 0
(probe8:ata0:0:0:0): NOT READY asc:3a,0
(probe8:ata0:0:0:0): Medium not present
Unretryable error
(probe8:ata0:0:0:0): error 6
(probe8:ata0:0:0:0): Unretryable Error
GEOM_LABEL: Label for provider ad6s3 is msdosfs/1B.
(probe0:umass-sim0:0:0:1): TEST UNIT READY. CDB: 0 20 0 0 0 0
(probe0:umass-sim0:0:0:1): CAM Status: SCSI Status Error
(probe0:umass-sim0:0:0:1): SCSI Status: Check Condition
(probe0:umass-sim0:0:0:1): NOT READY asc:3a,0
(probe0:umass-sim0:0:0:1): Medium not present
(probe0:umass-sim0:0:0:1): (probe0:umass-sim0:0:0:1): TEST UNIT 
READY. CDB: 0 20 0 0 0 0
(probe0:umass-sim0:0:0:1): NOT READY asc:3a,0
(probe0:umass-sim0:0:0:1): Medium not present
Unretryable error
(probe0:umass-sim0:0:0:1): error 6
(probe0:umass-sim0:0:0:1): Unretryable Error
GEOM_LABEL: Label for provider ad4s2d is label/zil.
(probe0:umass-sim0:0:0:2): TEST UNIT READY. CDB: 0 40 0 0 0 0
(probe0:umass-sim0:0:0:2): CAM Status: SCSI Status Error
(probe0:umass-sim0:0:0:2): SCSI Status: Check Condition
(probe0:umass-sim0:0:0:2): NOT READY asc:3a,0
(probe0:umass-sim0:0:0:2): Medium not present
(probe0:umass-sim0:0:0:2): (probe0:umass-sim0:0:0:2): TEST UNIT 
READY. CDB: 0 40 0 0 0 0
(probe0:umass-sim0:0:0:2): NOT READY asc:3a,0
(probe0:umass-sim0:0:0:2): Medium not present
Unretryable error
(probe0:umass-sim0:0:0:2): error 6
(probe0:umass-sim0:0:0:2): Unretryable Error
GEOM: new disk ad10
GEOM: new disk ad16
(probe0:umass-sim0:0:0:3): TEST UNIT READY. CDB: 0 60 0 0 0 0
(probe0:umass-sim0:0:0:3): CAM Status: SCSI Status Error
(probe0:umass-sim0:0:0:3): SCSI Status: Check Condition
(probe0:umass-sim0:0:0:3): NOT READY asc:3a,0
(probe0:umass-sim0:0:0:3): Medium not present
(probe0:umass-sim0:0:0:3): (probe0:umass-sim0:0:0:3): TEST UNIT 
READY. CDB: 0 60 0 0 0 0
(probe0:umass-sim0:0:0:3): NOT READY asc:3a,0
(probe0:umass-sim0:0:0:3): Medium not present
Unretryable error
(probe0:umass-sim0:0:0:3): error 6
(probe0:umass-sim0:0:0:3): Unretryable Error
pass0 at umass-sim0 bus 0 target 0 lun 0
pass0: <Generic- Compact Flash 1.00> Removable Direct Access SCSI-0 
device
pass0: 40.000MB/s transfers
GEOM: new disk ad18
pass1 at umass-sim0 bus 0 target 0 lun 1
pass1: <Generic- SM/xD-Picture 1.00> Removable Direct Access SCSI-0 
device
pass1: 40.000MB/s transfers
pass2 at umass-sim0 bus 0 target 0 lun 2
pass2: <Generic- SD/MMC 1.00> Removable Direct Access SCSI-0 device
pass2: 40.000MB/s transfers
pass3 at umass-sim0 bus 0 target 0 lun 3
pass3: <Generic- MS/MS-Pro 1.00> Removable Direct Access SCSI-0 device
pass3: 40.000MB/s transfers
pass4 at ata0 bus 0 target 0 lun 0
pass4: <PIONEER DVD-RW  DVR-112 1.21> Removable CD-ROM SCSI-0 device
pass4: 66.000MB/s transfers
ATA PseudoRAID loaded
********** ATA PseudoRAID ar0 Metadata **********
=================================================
format              Silicon Image Medley
type                RAID1
flags               0x00 0
magic_0             0x0000031001010938
magic_1             0x0000000000000000
generation          2998
total_sectors       120101152
offset_sectors      0
heads               255
sectors             63
cylinders           7475
width               1
interleave          0
total_disks         2
     disk 0:      flags = 0x0b b<ONLINE,ASSIGNED,PRESENT>
         ad16:  sectors 120101152
     disk 1:      flags = 0x0b b<ONLINE,ASSIGNED,PRESENT>
         ad18:  sectors 120101152
=================================================
ar0: writing of Silicon Image Medley metadata is NOT supported yet
ar0: 58643MB <Silicon Image Medley RAID1> status: READY
ar0: 120101152 sectors [7475C/255H/63S] <> subdisks defined as:
ar0: disk0 READY (master) using ad16 at ata8-master
ar0: disk1 READY (mirror) using ad18 at ata9-master
SMP: AP CPU #1 Launched!
cpu1 AP:
      ID: 0x01000000   VER: 0x80050010 LDR: 0x00000000 DFR: 0xffffffff
   lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
   timer: 0x000200ef therm: 0x00010000 err: 0x00010000 pcm: 0x00000400
SMP: AP CPU #3 Launched!
cpu3 AP:
      ID: 0x03000000   VER: 0x80050010 LDR: 0x00000000 DFR: 0xffffffff
   lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
   timer: 0x000200ef therm: 0x00010000 err: 0x00010000 pcm: 0x00000400
SMP: AP CPU #2 Launched!
cpu2 AP:
      ID: 0x02000000   VER: 0x80050010 LDR: 0x00000000 DFR: 0xffffffff
   lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
   timer: 0x000200ef therm: 0x00010000 err: 0x00010000 pcm: 0x00000400
ioapic0: Assigning ISA IRQ 1 to local APIC 0
ioapic0: Assigning I(ScAd 0I:RaQt a30 :t0o: 0l:o0c)a:l  eArPrIoCr  16

(cdi0o:aaptiac00::0 :A0s:s0i)g:n inUgn rIeStAr yIaRbQl e4  Etror olro
calc dA0P IaCt  2at
a0 ibouasp ic00 :t aArsgseitg n0i nlgu nI S0A
  cIdR0Q:  9 <tPoI OlNoEcEaRl  DAVPDI-CR W3
DVRi-o1a1p2i c10.:2 1A>s sRiegmnoivnagb lIeS AC DI-RRQO M1 2S CtSoI 
-lo0c adle vAiPcIeC
0c
d0:i o6a6p.i0c000:M ABs/ssi gtnrianngs fIeSrAs
IRcQd 01:4  Attot elmopcta lt oA PqIuCe r1y
deviiocaep ics0i:z e Afsasiilgendi:n gN OITS AR EIARDQY ,1 5M etdoi 
ulmo cnaol tA PpIrCe s2ent

ioapic0: Assigning PCI IRQ 16 to local APIC 3
ioapic0: Assigning PCI IRQ 20 to local APIC 0
ioapic0: Assigning PCI IRQ 21 to local APIC 1
ioapic0: Assigning PCI IRQ 22 to local APIC 2
ioapic0: Assigning PCI IRQ 23 to local APIC 3
msi: Assigning MSI-X IRQ 256 to local APIC 0
msi: Assigning MSI-X IRQ 257 to local APIC 1
msi: Assigning MSI-X IRQ 258 to local APIC 2
msi: Assigning MSI-X IRQ 259 to local APIC 3
msi: Assigning MSI-X IRQ 260 to local APIC 0
msi: Assigning MSI-X IRQ 261 to local APIC 1
msi: Assigning MSI-X IRQ 262 to local APIC 2
msi: Assigning MSI-X IRQ 263 to local APIC 3
msi: Assigning MSI-X IRQ 264 to local APIC 0
msi: Assigning MSI-X IRQ 265 to local APIC 1
msi: Assigning MSI-X IRQ 266 to local APIC 2
msi: Assigning MSI-X IRQ 267 to local APIC 3
msi: Assigning MSI-X IRQ 268 to local APIC 0
msi: Assigning MSI-X IRQ 269 to local APIC 1
msi: Assigning MSI-X IRQ 270 to local APIC 2
msi: Assigning MSI-X IRQ 271 to local APIC 3
(da0:umass-sim0:0:0:0): error 6
(da0:umass-sim0:0:0:0): Unretryable Error
da0 at umass-sim0 bus 0 target 0 lun 0
da0: <Generic- Compact Flash 1.00> Removable Direct Access SCSI-0 
device
da0: 40.000MB/s transfers
da0: Attempt to query device size failed: NOT READY, Medium not 
present
(da1:umass-sim0:0:0:1): error 6
(da1:umass-sim0:0:0:1): Unretryable Error
da1 at umass-sim0 bus 0 target 0 lun 1
da1: <Generic- SM/xD-Picture 1.00> Removable Direct Access SCSI-0 
device
da1: 40.000MB/s transfers
da1: Attempt to query device size failed: NOT READY, Medium not 
present
(da2:umass-sim0:0:0:2): error 6
(da2:umass-sim0:0:0:2): Unretryable Error
da2 at umass-sim0 bus 0 target 0 lun 2
da2: <Generic- SD/MMC 1.00> Removable Direct Access SCSI-0 device
da2: 40.000MB/s transfers
da2: Attempt to query device size failed: NOT READY, Medium not 
present
(da3:umass-sim0:0:0:3): error 6
(da3:umass-sim0:0:0:3): Unretryable Error
da3 at umass-sim0 bus 0 target 0 lun 3
da3: <Generic- MS/MS-Pro 1.00> Removable Direct Access SCSI-0 device
da3: 40.000MB/s transfers
da3: Attempt to query device size failed: NOT READY, Medium not 
present
GEOM_LABEL: Label for provider ad8s3 is msdosfs/2B.
GEOM: new disk da0
GEOM: new disk da1
GEOM: new disk da2
GEOM: new disk da3
GEOM: new disk cd0
GEOM: new disk ar0
GEOM_LABEL: Label for provider ad10s3 is msdosfs/3B.
GEOM_LABEL: Label for provider ad16s1 is msdosfs/MAXTOR RAID.
(da0:umass-sim0:0:0:0): error 6
(da0:umass-sim0:0:0:0): Unretryable Error
Opened disk da0 -> 6
(da0:umass-sim0:0:0:0): error 6
(da0:umass-sim0:0:0:0): Unretryable Error
Opened disk da0 -> 6
(da1:umass-sim0:0:0:1): error 6
(da1:umass-sim0:0:0:1): Unretryable Error
Opened disk da1 -> 6
(da1:umass-sim0:0:0:1): error 6
(da1:umass-sim0:0:0:1): Unretryable Error
Opened disk da1 -> 6
(da2:umass-sim0:0:0:2): error 6
(da2:umass-sim0:0:0:2): Unretryable Error
Opened disk da2 -> 6
(da2:umass-sim0:0:0:2): error 6
(da2:umass-sim0:0:0:2): Unretryable Error
Opened disk da2 -> 6
(da3:umass-sim0:0:0:3): error 6
(da3:umass-sim0:0:0:3): Unretryable Error
Opened disk da3 -> 6
(da3:umass-sim0:0:0:3): error 6
(da3:umass-sim0:0:0:3): Unretryable Error
Opened disk da3 -> 6
(cd0:ata0:0:0:0): error 6
(cd0:ata0:0:0:0): Unretryable Error
(cd0:ata0:0:0:0): error 6
(cd0:ata0:0:0:0): Unretryable Error
Trying to mount root from ufs:/dev/ad4s2a
WARNING: / was not properly dismounted
ct_to_ts([2009-01-22 12:14:33]) = 1232626473.000000000
start_init: trying /sbin/init
This module (opensolaris) contains code covered by the
Common Development and Distribution License (CDDL)
see http://opensolaris.org/os/licensing/opensolaris_license/
WARNING: ZFS is considered to be an experimental feature in FreeBSD.
ZFS filesystem version 13
ZFS storage pool version 13
nfe0: link state changed to UP

--
KOIE Hidetaka <hide@koie.org>
Comment 4 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 08:00:18 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped